
##############################
# Country definition for JAP #
##############################

province =
{ id         = 1176
  naval_base = { size = 2 current_size = 2 }
  air_base   = { size = 2 current_size = 2 }
}              # Toyohara
province =
{ id         = 1178
  naval_base = { size = 5 current_size = 5 }
  air_base   = { size = 5 current_size = 5 }
}              # Asahikawa
province =
{ id         = 1179
  anti_air   = 6
  ic         = 9
  naval_base = { size = 6 current_size = 6 }
  air_base   = { size = 6 current_size = 6 }
}              # Sapporo
province =
{ id         = 1180
  ic         = 15
  naval_base = { size = 5 current_size = 5 }
  air_base   = { size = 5 current_size = 5 }
}              # Sendai
province = { id = 1181 anti_air = 6 } # Akita
province = { id = 1182 anti_air = 6 } # Fukushima
province = { id = 1183 anti_air = 6 } # Niigata
province =
{ id         = 1184
  synthetic_oil = 1
  anti_air   = 12
  ic         = 21
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
}              # Tokyo
province =
{ id         = 1185
  anti_air   = 9
  ic         = 18
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
}              # Nagoya
province =
{ id          = 1187
  anti_air    = 12
  ic          = 18
  naval_base  = { size = 10 current_size = 10 }
  air_base    = { size = 10 current_size = 10 }
  rocket_test = { size = 1 current_size = 1 }
}               # Osaka
province =
{ id         = 1188
  ic         = 12
  naval_base = { size = 4 current_size = 4 }
  air_base   = { size = 4 current_size = 4 }
}              # Hiroshima
province =
{ id         = 1189
  ic         = 18
  naval_base = { size = 3 current_size = 3 }
  air_base   = { size = 3 current_size = 3 }
}              # Shikoku
province =
{ id         = 1190
  ic         = 9
  naval_base = { size = 3 current_size = 3 }
  air_base   = { size = 3 current_size = 3 }
}              # Fukuoka
province =
{ id         = 1192
  naval_base = { size = 2 current_size = 2 }
  air_base   = { size = 2 current_size = 2 }
}              # Amami
province =
{ id         = 1193
  naval_base = { size = 2 current_size = 2 }
  air_base   = { size = 2 current_size = 2 }
  supplypool = 1000
}              # Okinawa
province =
{ id         = 1195
  naval_base = { size = 2 current_size = 2 }
  air_base   = { size = 2 current_size = 2 }
}              # Gwangju
province = { id = 1196 supplypool = 5000 oilpool = 100 } # Busan
province =
{ id         = 1199
  naval_base = { size = 6 current_size = 6 }
  air_base   = { size = 6 current_size = 6 }
}              # Seoul
province =
{ id       = 1201
  air_base = { size = 6 current_size = 6 }
}            # Pyongyang
province =
{ id         = 1202
  anti_air   = 3
  air_base   = { size = 4 current_size = 4 }
  supplypool = 500
  oilpool    = 100
  naval_base = { size = 5 current_size = 5 }
}              # Dalian
province = { id = 1203 supplypool = 1000 oilpool = 100 } # Tangshan
province = { id = 1203 supplypool = 1000 oilpool = 100 } # Tangshan
province = { id = 1216 ic = -2 } # Jinan (-Ic from move industry event 4106) 
province = { id = 1225 ic = -3 } # Taiyuan (-Ic from move industry event 4106)
province = { id = 1235 ic = -8 } # Nanjing (-Ic from move industry event 4107)
province = { id = 1238 ic = -3 } # Hangzhou(-Ic from move industry event 4107)
province =
{ id         = 1322
  air_base   = { size = 4 current_size = 4 }
  supplypool = 1000
  oilpool    = 100
}              # Kaohsiung
province =
{ id         = 1323
  anti_air   = 6
  naval_base = { size = 6 current_size = 6 }
  air_base   = { size = 6 current_size = 6 }
}              # Taipei
province = { id = 1328 anti_air = 6 } # Hanoi
province =
{ id         = 1337
  anti_air   = 3
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
  supplypool = 100
  oilpool    = 1
}              # Saigon
province =
{ id         = 1358
  naval_base = { size = 4 current_size = 4 }
  air_base   = { size = 4 current_size = 4 }
}              # Palembang
province =
{ id         = 1599
  naval_base = { size = 4 current_size = 4 }
  air_base   = { size = 4 current_size = 4 }
  supplypool = 500
}              # Iwo Jima
province =
{ id         = 1601
  anti_air   = 6
  naval_base = { size = 4 current_size = 4 }
  air_base   = { size = 4 current_size = 4 }
  supplypool = 500
}              # Eniwetok
province = { id = 1605 anti_air = 9 } # Majuro
province =
{ id         = 1608
  anti_air   = 9
  naval_base = { size = 6 current_size = 6 }
  air_base   = { size = 6 current_size = 6 }
  supplypool = 2500
  oilpool    = 2000
}              # Kwajalein
province = { id = 1610 supplypool = 500 } # Ponape
province =
{ id         = 1613
  anti_air   = 6
  naval_base = { size = 10 current_size = 10 }
  air_base   = { size = 10 current_size = 10 }
  supplypool = 500
}              # Truk
province = { id = 1618 supplypool = 500 } # Ulithi
province =
{ id         = 1619
  anti_air   = 9
  air_base   = { size = 3 current_size = 3 }
  supplypool = 500
  oilpool    = 200
}              # Yap
province =
{ id         = 1621
  naval_base = { size = 6 current_size = 6 }
  air_base   = { size = 6 current_size = 6 }
  supplypool = 500
}              # Palau
province = { id = 1625 supplypool = 500 } # Rota
province = { id = 1626 supplypool = 500 } # Tinian
province =
{ id         = 1627
  anti_air   = 9
  naval_base = { size = 6 current_size = 6 }
  air_base   = { size = 6 current_size = 6 }
  supplypool = 2500
  oilpool    = 2000
}              # Saipan
province =
{ id         = 1628
  naval_base = { size = 3 current_size = 3 }
  air_base   = { size = 6 current_size = 6 }
}              # Batavia
province =
{ id         = 1632
  naval_base = { size = 7 current_size = 7 }
  air_base   = { size = 4 current_size = 4 }
}              # Soerabaja
province =
{ id         = 1640
  naval_base = { size = 3 current_size = 3 }
  air_base   = { size = 3 current_size = 3 }
}              # Makassar
province =
{ id         = 1641
  naval_base = { size = 4 current_size = 4 }
  air_base   = { size = 4 current_size = 4 }
}              # Bandjermasin
province =
{ id         = 1659
  naval_base = { size = 3 current_size = 3 }
  air_base   = { size = 4 current_size = 4 }
}              # Sorong
province =
{ id         = 1665
  naval_base = { size = 4 current_size = 4 }
  air_base   = { size = 4 current_size = 4 }
  supplypool = 500
  oilpool    = 200
}              # Hollandia
province =
{ id         = 1735
  naval_base = { size = 7 current_size = 7 }
  air_base   = { size = 1 current_size = 1 }
}              # Palawan
province =
{ id         = 1737
  naval_base = { size = 1 current_size = 1 }
  air_base   = { size = 1 current_size = 1 }
}              # Manila
province =
{ id       = 1739
  air_base = { size = 10 current_size = 10 }
}            # Clark Field
province =
{ id         = 1740
  naval_base = { size = 1 current_size = 1 }
  air_base   = { size = 1 current_size = 1 }
}              # Lingayen Gulf
province =
{ id         = 1750
  naval_base = { size = 3 current_size = 3 }
  air_base   = { size = 5 current_size = 5 }
}              # Davao
province =
{ id         = 1784
  anti_air   = 6
  naval_base = { size = 4 current_size = 4 }
  air_base   = { size = 4 current_size = 4 }
}              # Bonin Islands
province = { id = 1785 supplypool = 500 } # Marcus Island

#####################
# Country main data #
#####################

country =
{ tag                    = JAP
  capital                = 1184
  belligerence           = 100
  manpower               = 735
  # Resource Reserves
  energy                 = 5000
  metal                  = 5000
  rare_materials         = 30000
  oil                    = 2000
  supplies               = 5000
  transports             = 1220
  escorts                = 81
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 2
    political_left    = 4
    freedom           = 3
    free_market       = 3
    professional_army = 6
    defense_lobby     = 8
    interventionism   = 8
  }
  SpyInfo                = { country = "JAP" NumberOfSpies = 8 }
  SpyInfo                = { country = "ENG" NumberOfSpies = 2 }
  SpyInfo                = { country = "FRA" NumberOfSpies = 2 }
  SpyInfo                = { country = "SOV" NumberOfSpies = 6 }
  SpyInfo                = { country = "USA" NumberOfSpies = 4 }
  # SpyInfo                = { country = "SIK" NumberOfSpies = 1 }
  SpyInfo                = { country = "TAN" NumberOfSpies = 1 }
  SpyInfo                = { country = "GER" NumberOfSpies = 2 }
  SpyInfo                = { country = "CXB" NumberOfSpies = 2 }
  SpyInfo                = { country = "CYN" NumberOfSpies = 2 }
  SpyInfo                = { country = "POR" NumberOfSpies = 1 }
  # SpyInfo                = { country = "ITA" NumberOfSpies = 2 }
  SpyInfo                = { country = "CHI" NumberOfSpies = 4 }
  SpyInfo                = { country = "CGX" NumberOfSpies = 1 }
  # SpyInfo                = { country = "PHI" NumberOfSpies = 2 }
  SpyInfo                = { country = "NZL" NumberOfSpies = 1 }
  SpyInfo                = { country = "AST" NumberOfSpies = 2 }
  nationalprovinces      = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1176 1175 1194 1195
                             1196 1197 1198 1199 1393 1391 1376 1392 1200 1201 1624 1174
                           }
  ownedprovinces         = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1627 1626 1625 1176
                             1621 1619 1616 1620 1618 1617 1615 1613 1612 1604 1610 1609 1600 1601 1602 1603 1605 1606 1607 1608 1611 1323 1322 1324
                             1376 1391 1392 1200 1201 1199 1198 1197 1196 1195 1194 1393 1202 1354 1355 1356 1357 1358 1359 1628 1629 1630 1631 1632
                             1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1645 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1659 1660
                             1661 1662 1663 1664 1665 1673 1674 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1306
                             1326 1338 1337 1335 1336 1334 1333 1332 1329 1328 1203 1174
                           }
  controlledprovinces    = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1621 1616 1613 1612
                             1610 1609 1323 1322 1324 1376 1391 1392 1200 1201 1199 1198 1197 1196 1195 1194 1393 1202 1354 1355 1356 1357 1358 1359
                             1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1645 1648 1649 1650 1651 1652 1653 1654
                             1655 1656 1657 1659 1660 1662 1673 1674 1203 1204 1205 1210 1211 1212 1225 1226 1213 1214 1215 1216 1217 1220 1235 1236
                             1237 1218 1221 1233 1234 1238 1239 1240 1244 1245 1247 1248 1314 1317 1318 1320 1321 1325 1222 1223 1224 1230 1232 1253
                             1256 1251 1252 1290 1292 1295 1296 1301 1297 1298 1300 1299 1302 1346 1351 1352 1353 1644 1646 1647 1315 1670 1666 1676
                             1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1338 1337 1335 1336 1334 1333 1332 1329
                             1328 1176 1624 1786 1306 1625 1626 1518 1519 1326 1174 1255 1254 1219 1604 1615 1617 1618 1619 1620
                           }
  # JAP 1944 techs
  # ######################
  techapps               = { 1010  1020  1030  1040  1070  1110  1120  1150  1150  1160  1160  1170  1190  1200  1210  1220  1230  1240  1310  1320 
                             1340  1350  14000 14010 14020 2010  2020  2030  2030  2040  2050  2070  2080  2150  2170  2180  2220  2290  2300  2310 
                             2320  2330  2400  2410  2450  2460  2470  2480  2510  2520  3010  3020  3030  3040  3070  3080  3090  3100  3130  3140 
                             3150  3190  3200  3210  3220  3250  3260  3270  3280  3310  3320  3330  3340  3350  3360  3370  3400  3410  3420  3430 
                             4010  4020  4030  4040  4050  4060  4070  4080  4090  4100  4110  4120  4130  4140  4150  4160  4170  4190  4200  4210 
                             4220  4230  4250  4280  5010  5050  5060  5070  5080  5090  5100  5110  5120  5130  5140  5190  5200  5310  5320  5350 
                             5360  5410  5470  5480  5490  5550  5560  5570  6010  6030  6110  6120  6130  6160  8010  8020  8030  8040  8050  8060 
                             8090  8100  8110  8140  8180  8230  8250  8320  9010  9020  9030  9040  9050  9060  9070  9080  9090  9100  9110  9120 
                             9130  9190  9200  9210  9220  9230  9240  9250  9260  9270  9280  9290  9300  9310  9320  9330  9340  9350  9360  9370 
                             9380  9390  9400  9410  9420  12100 12110 3470  3480  5290
                           }
  blueprints             = { }
  inventions             = { }
  diplomacy =
  { relation = { tag = MAN access = yes value = 200 }
    relation = { tag = AST value = -200 }
    relation = { tag = BEL value = -200 }
    relation = { tag = BUL value = 75 }
    relation = { tag = CGX value = -200 }
    relation = { tag = CHC value = -200 }
    relation = { tag = CHI value = -200 }
    relation = { tag = CHL value = 20 }
    relation = { tag = CSX value = -200 }
    relation = { tag = CXB value = -200 }
    relation = { tag = CYN value = -200 }
    relation = { tag = ETH value = 35 }
    relation = { tag = FIN value = 200 }
    relation =
    { tag        = GER
      value      = 200
      guaranteed = { day = 27 month = september year = 1942 }
    }
    relation =
    { tag        = HUN
      value      = 200
      guaranteed = { day = 20 month = november year = 1942 }
    }
    relation = { tag = MEN value = 200 }
    relation =
    { tag        = ROM
      value      = 200
      guaranteed = { day = 27 month = september year = 1942 }
    }
    relation = { tag = SIA value = 150 }
    # relation = { tag = VIC value = 50 }
    relation = { tag = USA value = -200 }
  }
  dormant_ministers      = { 5002 5040 5033 5034 5041 5003 5057 5063 5053 5055 5056 5004 5005 5105 5106 5107 5115 5006 5134 5007 5008 5189 5035 5036
                             5059 5080 5090 5108 5116 5117 5118 5119 5120 5136 5142 5155 5165 5172 5185 5203 5028 5060 5061 5199 5066 5072 5073 5081
                             5082 5083 5096 5121 5135 5137 5141 5143 5010 5183 5184 5191 5192 5200 5201
                           }
  headofstate            = { type = 9 id = 5001 }
  headofgovernment       = { type = 9 id = 5042 }
  foreignminister        = { type = 9 id = 5067 }
  armamentminister       = { type = 9 id = 5092 }
  ministerofsecurity     = { type = 9 id = 5124 }
  ministerofintelligence = { type = 9 id = 5145 }
  chiefofstaff           = { type = 9 id = 5156 }
  chiefofarmy            = { type = 9 id = 5166 }
  chiefofnavy            = { type = 9 id = 5171 }
  chiefofair             = { type = 9 id = 5195 }
  dormant_leaders        = { 101060 101082 101114 101136 101147 101186 }

  nationalidentity = "policy_identity_parochial"
	socialpolicy = "policy_social_militaristic"
	nationalculture = "policy_culture_absolut"


  # ################################
  landunit =
  { location = 1296
    id       = { type = 11822 id = 600 }
    name     = "Biruma Hmen Gun" #Burma area army
    division =
    { experience = 50
      id         = { type = 11822 id = 601 }
      name       = "Biruma Hmen Gun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1296
    id       = { type = 11822 id = 200 }
    name     = "Biruma Homen Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 201 }
      name       = "Dai 18 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 202 }
      name       = "Dai 33 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1290
    id       = { type = 11822 id = 203 }
    name     = "Dai 15 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 204 }
      name       = "Dai 55 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 205 }
      name       = "Dai 56 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1299
    id       = { type = 11822 id = 206 }
    name     = "Dai 15 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 207 }
      name       = "Dai 2 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 208 }
      name       = "Dai 31 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1306
    id       = { type = 11822 id = 209 }
    name     = "Indoshina Hakengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 210 }
      name       = "Dai 49 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1353
    id       = { type = 11822 id = 602 }
    name     = "Dai 25 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 625 }
      name       = "Dai 25 Gun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1353
    id       = { type = 11822 id = 211 }
    name     = "Dai 25 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 212 }
      name       = "Dai 4 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 213 }
      name       = "Dai 25 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1355
    id       = { type = 11822 id = 214 }
    name     = "Dai 25 Gun"
    division =
    { experience    = 50
      id            = { type = 11822 id = 215 }
      name          = "Konoe Shidan"
      type          = infantry
      model         = 3
      extra         = artillery
      brigade_model = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1358
    id       = { type = 11822 id = 216 }
    name     = "Dai 25 Gun"
    division =
    { experience    = 50
      id            = { type = 11822 id = 217 }
      name          = "Dai 2 'Sendai' Jidoushokashidan"
      type          = motorized
      model         = 2
      extra         = artillery
      brigade_model = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1184
    id       = { type = 11822 id = 603 }
    name     = "Boei So-Shireibu"
    division =
    { experience = 50
      id         = { type = 11822 id = 604 }
      name       = "Boei So-Shireibu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1184
    id       = { type = 11822 id = 218 }
    name     = "Dai-Ichi So-Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 219 }
      name       = "Dai 77 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1185
    id       = { type = 11822 id = 220 }
    name     = "Dai-Ichi So-Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 221 }
      name       = "Dai 47 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 222 }
      name       = "Dai 86 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1187
    id       = { type = 11822 id = 223 }
    name     = "Dai-Ichi So-Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 224 }
      name       = "Dai 44 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1190
    id       = { type = 11822 id = 225 }
    name     = "Dai-Ichi So-Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 226 }
      name       = "Dai 72 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1191
    id       = { type = 11822 id = 227 }
    name     = "Dai-Ichi So-Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 228 }
      name       = "Dai 81 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1189
    id       = { type = 11822 id = 229 }
    name     = "Dai-Ichi So-Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 230 }
      name       = "Dai 7 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1179
    id       = { type = 11822 id = 605 }
    name     = "Kita Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 606 }
      name       = "Kita Hmengun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1179
    id       = { type = 11822 id = 231 }
    name     = "Kita Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 232 }
      name       = "Dai 42 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 233 }
      name       = "Dai 91 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1737
    id       = { type = 11822 id = 607 }
    name     = "Dai 14 Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 608 }
      name       = "Dai 14 Gun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1193
    id       = { type = 11822 id = 234 }
    name     = "Dai 14 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 235 }
      name       = "Dai 62 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1599
    id       = { type = 11822 id = 236 }
    name     = "Iwo Jima Chotun Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 237 }
      name       = "Dai 109 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1738
    id       = { type = 11822 id = 238 }
    name     = "Dai 14 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 239 }
      name       = "Dai 105 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1737
    id       = { type = 11822 id = 240 }
    name     = "Dai 14 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 241 }
      name       = "Dai 30 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 242 }
      name       = "Dai 103 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1745
    id       = { type = 11822 id = 243 }
    name     = "Dai 14 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 244 }
      name       = "Dai 102 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1748
    id       = { type = 11822 id = 609 }
    name     = "Dai 35 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 610 }
      name       = "Dai 35 Gun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1743
    id       = { type = 11822 id = 245 }
    name     = "Dai 35 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 246 }
      name       = "Dai 16 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1748
    id       = { type = 11822 id = 247 }
    name     = "Dai 35 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 248 }
      name       = "Dai 100 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1750
    id       = { type = 11822 id = 249 }
    name     = "Dai 35 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 250 }
      name       = "Dai 3+4 Sensharyodan"
      type       = light_armor
      extra         = anti_air
      brigade_model = 1
      model      = 2
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1786
    id       = { type = 11822 id = 259 }
    name     = "Wake Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 260 }
      name       = "Mai Tokubetsu Rikusentai"
      type       = marine
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1621
    id       = { type = 11822 id = 264 }
    name     = "Palau Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 265 }
      name       = "Dai 14 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 266 }
      name       = "Dai 59 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1624
    id       = { type = 11822 id = 267 }
    name     = "Guam Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 268 }
      name       = "Dai 48/53 Dokuritsu Hohei"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 285 }
      name       = "Dai 29 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1654
    id       = { type = 11822 id = 611 }
    name     = "Dai 2 Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 612 }
      name       = "Dai 2 Hmengun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1654
    id       = { type = 11822 id = 269 }
    name     = "Dai 2 Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 270 }
      name       = "Dai 32 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1628
    id       = { type = 11822 id = 613 }
    name     = "Dai 16 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 614 }
      name       = "Dai 16 Gun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1628
    id       = { type = 11822 id = 271 }
    name     = "Dai 16 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 272 }
      name       = "Dai 46 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1657
    id       = { type = 11822 id = 273 }
    name     = "Dai 16 Gun"
    division =
    { experience    = 50
      id            = { type = 11822 id = 274 }
      name          = "1/48 Hoheishidan"
      type          = infantry
      model         = 3
      extra         = artillery
      brigade_model = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1639
    id       = { type = 11822 id = 275 }
    name     = "Dai 16 Gun"
    division =
    { experience    = 50
      id            = { type = 11822 id = 276 }
      name          = "2/48 Hoheishidan"
      type          = infantry
      model         = 3
      extra         = anti_air
      brigade_model = 1
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1666
    id       = { type = 11822 id = 615 }
    name     = "Dai 18 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 616 }
      name       = "Dai 18 Gun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1666
    id       = { type = 11822 id = 277 }
    name     = "Dai 18 Gun"
    division =
    { experience   = 50
      id           = { type = 11822 id = 278 }
      name         = "Dai 51 Hoheishidan"
      type         = infantry
      model        = 3
      strength     = 30
      organisation = 10
    }
    division =
    { experience   = 50
      id           = { type = 11822 id = 279 }
      name         = "Dai 36 Hoheishidan"
      type         = infantry
      model        = 3
      strength     = 30
      organisation = 10
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1659
    id       = { type = 11822 id = 283 }
    name     = "Dai 18 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 284 }
      name       = "Dai 1+2 Sensharyodan"
      type       = light_armor
      model      = 2
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1325
    id       = { type = 11822 id = 617 }
    name     = "Minami-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 618 }
      name       = "M.Shina Hmengun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1325
    id       = { type = 11822 id = 289 }
    name     = "Minami-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 290 }
      name       = "Dai 15 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 291 }
      name       = "Dai 21 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1326
    id       = { type = 11822 id = 292 }
    name     = "Minami-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 293 }
      name       = "Dai 23 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 294 }
      name       = "Dai 54 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1248
    id       = { type = 11822 id = 295 }
    name     = "Shina HakenGun"
    division =
    { experience = 50
      id         = { type = 11822 id = 296 }
      name       = "Dai 104 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 297 }
      name       = "Dai 116 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1318
    id       = { type = 11822 id = 298 }
    name     = "Minami-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 299 }
      name       = "Dai 22 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1390
    id       = { type = 11822 id = 619 }
    name     = "Kant Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 620 }
      name       = "kant Gun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1379
    id       = { type = 11822 id = 300 }
    name     = "Kant Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 301 }
      name       = "Dai 10 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 302 }
      name       = "Dai 24 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 303 }
      name       = "Dai 28 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1195
    id       = { type = 11822 id = 304 }
    name     = "Chsen Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 305 }
      name       = "Dai 19 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1660
    id       = { type = 11822 id = 306 }
    name     = "Dai 18 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 307 }
      name       = "Dai 35 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1376
    id       = { type = 11822 id = 308 }
    name     = "Chsen gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 309 }
      name       = "Dai 8 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 310 }
      name       = "Dai 12 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 311 }
      name       = "Dai 25 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 312 }
      name       = "Dai 107 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 313 }
      name       = "Dai 108 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1378
    id       = { type = 11822 id = 314 }
    name     = "Kant Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 315 }
      name       = "Dai 1 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 316 }
      name       = "Dai 9 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 317 }
      name       = "Dai 23 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 318 }
      name       = "Dai 57 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 319 }
      name       = "Dai 71 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 320 }
      name       = "Dai 111 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 321 }
      name       = "Dai 112 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1256
    id       = { type = 11822 id = 621 }
    name     = "Chu-Shina Hmengun" #central china area army
    division =
    { experience = 50
      id         = { type = 11822 id = 622 }
      name       = "Chu-Shina Hmengun Sheribu"
      type       = hq
      model      = 1
      strength   = 100
    }
  }
  landunit =
  { location = 1256
    id       = { type = 11822 id = 322 }
    name     = "Moukogo Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 323 }
      name       = "Dai 26 Hoheishidan"
      type       = infantry
      model      = 3
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 369 }
      name       = "Dai 1 Moukogo Kiheishidan"
      type       = cavalry
      model      = 3
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 370 }
      name       = "Dai 2 Moukogo Kiheishidan"
      type       = cavalry
      model      = 3
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 371 }
      name       = "Dai 3 Moukogo Kiheishidan"
      type       = cavalry
      model      = 3
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 372 }
      name       = "Dai 4 Moukogo Kiheishidan"
      type       = cavalry
      model      = 3
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1224
    id       = { type = 11822 id = 324 }
    name     = "Kita-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 325 }
      name       = "Dai 27 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1233
    id       = { type = 11822 id = 326 }
    name     = "Chu-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 327 }
      name       = "Dai 40 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1232
    id       = { type = 11822 id = 328 }
    name     = "Chu-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 329 }
      name       = "Dai 61 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dg_in   = 50.000
  }
  landunit =
  { location = 1239
    id       = { type = 11822 id = 330 }
    name     = "Chu-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 331 }
      name       = "Dai 115 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1225
    id       = { type = 11822 id = 332 }
    name     = "Kita-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 333 }
      name       = "Dai 11 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1223
    id       = { type = 11822 id = 334 }
    name     = "Kita-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 335 }
      name       = "Dai 68 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1225
    id       = { type = 11822 id = 336 }
    name     = "Kita-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 337 }
      name       = "Dai 37 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1226
    id       = { type = 11822 id = 338 }
    name     = "Kita-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 339 }
      name       = "Dai 110 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1222
    id       = { type = 11822 id = 340 }
    name     = "Kita-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 341 }
      name       = "Dai 34 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1234
    id       = { type = 11822 id = 342 }
    name     = "Chu-Shina Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 343 }
      name       = "Dai 39 Hoheishidan"
      type       = infantry
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 344 }
      name       = "Dai 69 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1244
    id       = { type = 11822 id = 345 }
    name     = "Shina Hakengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 346 }
      name       = "Dai 3 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1323
    id       = { type = 11822 id = 349 }
    name     = "Dai 10 Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 350 }
      name       = "Dai 50 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1322
    id       = { type = 11822 id = 351 }
    name     = "Dai 10 Hmengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 352 }
      name       = "Dai 66 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1741
    id       = { type = 11822 id = 353 }
    name     = "Dai 14 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 354 }
      name       = "Dai 2 Senshashidan"
      type       = armor
      model      = 2
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1314
    id       = { type = 11822 id = 355 }
    name     = "Shina Hakengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 356 }
      name       = "Dai 1 Senshashidan"
      type       = armor
      model      = 2
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 357 }
      name       = "Dai 3 Senshashidan"
      type       = armor
      model      = 2
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 358 }
      name       = "Dai 4 Senshashidan"
      type       = armor
      model      = 2
      offensive  = { year = 1944 month = august day = 17 hour = 0 }
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1649
    id       = { type = 11822 id = 359 }
    name     = "Dai 16 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 360 }
      name       = "Yok TeishinShudan"
      type       = paratrooper
      strength   = 50
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1191
    id       = { type = 11822 id = 361 }
    name     = "Rengo Kantai"
    division =
    { experience = 50
      id         = { type = 11822 id = 362 }
      name       = "SAS Tokubetsu Rikusentai"
      type       = marine
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1184
    id       = { type = 11822 id = 363 }
    name     = "Konoeshidan"
    division =
    { experience    = 50
      id            = { type = 11822 id = 364 }
      name          = "Dai 1/3 Konoe Shidan"
      type          = infantry
      model         = 3
      extra         = artillery
      brigade_model = 3
    }
    division =
    { experience    = 50
      id            = { type = 11822 id = 365 }
      name          = "Dai 2/3 Konoe Shidan"
      type          = infantry
      model         = 3
      extra         = anti_air
      brigade_model = 1
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1314
    id       = { type = 11822 id = 366 }
    name     = "Shina Hakengun"
    division =
    { experience    = 50
      id            = { type = 11822 id = 367 }
      name          = "Kineitai Jidoushokashidan"
      type          = motorized
      model         = 2
      extra         = artillery
      brigade_model = 3
      offensive     = { year = 1944 month = august day = 17 hour = 0 }
    }
    division =
    { experience    = 50
      id            = { type = 11822 id = 368 }
      name          = "Dai 1 'Tokyo' Jidoushokashidan"
      type          = motorized
      model         = 2
      extra         = anti_air
      brigade_model = 1
      offensive     = { year = 1944 month = august day = 17 hour = 0 }
    }
    dig_in   = 50.000
  }
  # ###369-372 also used
  landunit =
  { id       = { type = 11822 id = 1176 }
    name     = "Sakhalin Chuton Gun"
    location = 1176
    division =
    { experience = 50
      id         = { type = 28047 id = 374 }
      name       = "Sakhalin Shubitai"
      type       = garrison
      model      = 2
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1670
    id       = { type = 11822 id = 375 }
    name     = "Rabaul Chuton Gun"
    division =
    { experience   = 50
      id           = { type = 11822 id = 376 }
      name         = "Dai 17 Hoheishidan"
      type         = infantry
      model        = 3
      strength     = 30
      organisation = 10
    }
    division =
    { experience   = 50
      id           = { type = 11822 id = 377 }
      name         = "Dai 38 Hoheishidan"
      type         = infantry
      model        = 3
      strength     = 30
      organisation = 10
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1613
    id       = { type = 11822 id = 378 }
    name     = "Truk Chuton Gun"
    division =
    { experience   = 50
      id           = { type = 11822 id = 379 }
      name         = "Dai 52 Hoheishidan"
      type         = infantry
      model        = 3
      strength     = 30
      organisation = 10
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1245
    id       = { type = 11822 id = 380 }
    name     = "Shina Hakengun"
    division =
    { experience = 50
      id         = { type = 11822 id = 347 }
      name       = "Dai 13 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1230
    id       = { type = 11822 id = 381 }
    name     = "Kita-Shina Homen Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 348 }
      name       = "Dai 70 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1785
    id       = { type = 11822 id = 382 }
    name     = "Dai 15 Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 383 }
      name       = "Dai 53 Hoheishidan"
      type       = infantry
      model      = 3
    }
    dig_in   = 50.000
  }
  # used: id = 381
  landunit =
  { location = 1251
    id       = { type = 11822 id = 384 }
    name     = "Nanchang Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 385 }
      name       = "Dai 4 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1237
    id       = { type = 11822 id = 386 }
    name     = "Shanghai Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 387 }
      name       = "Dai 1 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 388 }
      name       = "Dai 2 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 389 }
      name       = "Dai 3 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1210
    id       = { type = 11822 id = 390 }
    name     = "Baoding Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 391 }
      name       = "Dai 5 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1216
    id       = { type = 11822 id = 392 }
    name     = "Jinan Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 393 }
      name       = "Dai 6 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1221
    id       = { type = 11822 id = 394 }
    name     = "Hefei Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 395 }
      name       = "Dai 7 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1247
    id       = { type = 11822 id = 396 }
    name     = "Xiamen Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 397 }
      name       = "Dai 8 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1244
    id       = { type = 11822 id = 398 }
    name     = "Fuzhou Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 399 }
      name       = "Dai 9 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1255
    id       = { type = 11822 id = 700 }
    name     = "Shina Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 701 }
      name       = "Dai 10 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1254
    id       = { type = 11822 id = 702 }
    name     = "Shina Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 703 }
      name       = "Dai 11 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1199
    id       = { type = 11822 id = 704 }
    name     = "Chsen Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 705 }
      name       = "Dai 1 Chosen Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1252
    id       = { type = 11822 id = 706 }
    name     = "Shina Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 707 }
      name       = "Dai 12 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1238
    id       = { type = 11822 id = 708 }
    name     = "Shina Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 709 }
      name       = "Dai 13 Shina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    dig_in   = 50.000
  }
  landunit =
  { location = 1337
    id       = { type = 11822 id = 710 }
    name     = "Saigon Chuton Gun"
    division =
    { experience = 50
      id         = { type = 11822 id = 711 }
      name       = "Dai 1 Indoshina Shubitai"
      type       = garrison
      model      = 1
      extra      = police
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 712 }
      name       = "Dai 2 Indoshina Shubitai"
      type       = garrison
      model      = 1
    }
    dig_in   = 50.000
  }
  # #########################################################
  # ##########   IJN OOB 1944   #############################
  # #########################################################
  # ######## Mobile Fleet ############################
  navalunit =
  { id       = { type = 11822 id = 5 }
    name     = "Dai 3 Kid Butai" #"3rd Carrier Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience     = 50
      id             = { type = 11822 id = 800 }
      name           = "Chiyoda"
      type           = escort_carrier
      model          = 1
      extra1         = b_u1
      brigade_model1 = 1
    }
    division =
    { experience     = 50
      id             = { type = 11822 id = 61 }
      name           = "Chitose"
      type           = escort_carrier
      model          = 1
      extra1         = b_u1
      brigade_model1 = 1
    }
    division =
    { experience     = 50
      id             = { type = 11822 id = 6 }
      name           = "Zuiho"
      type           = escort_carrier
      model          = 1
      extra1         = b_u1
      brigade_model1 = 1
    }
  }
  navalunit =
  { id       = { type = 11822 id = 66 }
    name     = "Dai 1 Senkan Sentai" #"1st Battleship Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 67 }
      name       = "Yamato"
      type       = battleship
      model      = 6
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = naval_radar_l
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 3
      brigade_model5 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 68 }
      name       = "Musashi"
      type       = battleship
      model      = 6
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = naval_radar_l
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 3
      brigade_model5 = 0
    }
  }
  navalunit =
  { id       = { type = 11822 id = 58 }
    name     = "Dai 3 Senkan Sentai" #"3rd Battleship Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 71 }
      name       = "Haruna"
      type       = battlecruiser
      model      = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 72 }
      name       = "Kongo"
      type       = battlecruiser
      model      = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 3
    }
  }
  navalunit =
  { id       = { type = 11822 id = 78 }
    name     = "Dai 4 Juny Sentai" #"4th Cruiser Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 79 }
      name       = "Atago"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 80 }
      name       = "Chokai"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 76 }
      name       = "Maya"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 77 }
      name       = "Takao"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
  }
  navalunit =
  { id       = { type = 11822 id = 83 }
    name     = "Dai 7 Juny Sentai" #"7th Cruiser Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 85 }
      name       = "Chikuma"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_sa_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 1
      brigade_model2 = 3
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 84 }
      name       = "Kumano"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 82 }
      name       = "Suzuya"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 86 }
      name       = "Tone"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_sa_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 2
    }
  }
  navalunit =
  { id       = { type = 11822 id = 87 }
    name     = "Dai 2 Kuchiku Kantai" #"2nd Destroyer Fleet"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 998 }
      name       = "Noshiro"
      type       = light_cruiser
      model      = 2
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 2
      brigade_model2 = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 54 }
      name       = "Dai 13 Kuchiku Sentai"
      type       = destroyer
      model      = 3
      extra1 = naval_radar_s
      brigade_model1 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 90 }
      name       = "Dai 31 Kuchiku Sentai"
      type       = destroyer
      model      = 2
      extra1 = naval_anti_air_s
      brigade_model1 = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 7 }
      name       = "Dai 32 Kuchiku Sentai"
      type       = destroyer
      model      = 2
      extra1 = naval_asw
      brigade_model1 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 24 }
      name       = "Dai 4 Kuchiku Sentai"
      type       = destroyer
      model      = 1
      extra1 = naval_anti_air_s
      brigade_model1 = 3
    }
  }
  navalunit =
  { id       = { type = 11822 id = 42 }
    name     = "Dai 1 Kid Butai" #"1st Carrier Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience     = 50
      id             = { type = 11822 id = 1009 }
      name           = "Shokaku"
      type           = carrier
      model          = 3
      extra1         = cag
      brigade_model1 = 4
    }
    division =
    { experience     = 50
      id             = { type = 11822 id = 44 }
      name           = "Zuikaku"
      type           = carrier
      model          = 3
      extra1         = cag
      brigade_model1 = 4
    }
    division =
    { experience     = 50
      id             = { type = 11822 id = 1010 }
      name           = "Taiho"
      type           = carrier
      model          = 2
      extra1         = cag
      brigade_model1 = 4
    }
  }
  navalunit =
  { id       = { type = 11822 id = 73 }
    name     = "Dai 5 Juny Sentai" #"5th Cruiser Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 75 }
      name       = "Haguro"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 74 }
      name       = "Myoko"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
  }
  navalunit =
  { id       = { type = 11822 id = 1015 }
    name     = "Dai 10 Kuchiku Kantai" #"10th Destroyer Fleet"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 999 }
      name       = "Yahagi"
      type       = light_cruiser
      model      = 2
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 2
      brigade_model2 = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 1011 }
      name       = "Dai 10 Kuchiku Sentai"
      type       = destroyer
      model      = 1
      extra1 = naval_fire_controll_s
      brigade_model1 = 1
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 1012 }
      name       = "Dai 17 Kuchiku Sentai"
      type       = destroyer
      model      = 2
      extra1 = naval_asw
      brigade_model1 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 1013 }
      name       = "Dai 27 Kuchiku Sentai"
      type       = destroyer
      model      = 2
      extra1 = naval_anti_air_s
      brigade_model1 = 3
    }
  }
  navalunit =
  { id       = { type = 11822 id = 48 }
    name     = "Dai 2 Kid Butai" #"2nd Carrier Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience     = 50
      id             = { type = 11822 id = 50 }
      name           = "Hiyo"
      type           = carrier
      model          = 1
      extra1         = cag
      brigade_model1 = 4
    }
    division =
    { experience     = 50
      id             = { type = 11822 id = 49 }
      name           = "Junyo"
      type           = carrier
      model          = 1
      extra1         = cag
      brigade_model1 = 4
    }
    division =
    { experience     = 50
      id             = { type = 11822 id = 59 }
      name           = "Ryuho"
      type           = escort_carrier
      model          = 1
      extra1         = b_u1
      brigade_model1 = 1
    }
  }
  navalunit =
  { id       = { type = 11822 id = 69 }
    name     = "Dai 2 Senkan Sentai" #"2nd Battleship Squadron"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 70 }
      name       = "Nagato"
      type       = battleship
      model      = 2
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = none
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 3
      brigade_model5 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 81 }
      name       = "Mogami"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
  }
  navalunit =
  { id       = { type = 11822 id = 1016 }
    name     = "Yuso-sen Shudan" #"Tanker Group"
    location = 2182 # West Marianas Basin
    base     = 1750 # Davao
    division =
    { experience = 50
      id         = { type = 11822 id = 15 }
      name       = "Dai 2 Kuchiku Sentai"
      type       = destroyer
      model      = 1
      extra1 = naval_anti_air_s
      brigade_model1 = 3
    }
  }
  # ##################################################
  # ###### Tokyo #####################################
  navalunit =
  { id       = { type = 11822 id = 1 }
    name     = "Tokyo Sentai" #"Tokyo Squadron"
    location = 1184 # Tokyo
    base     = 1184
    division =
    { experience = 50
      id         = { type = 11822 id = 2 }
      name       = "Yamashiro"
      type       = battleship
      model      = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = none
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 3
      brigade_model5 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 11 }
      name       = "Nagara"
      type       = light_cruiser
      model      = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 14 }
      name       = "Dai 1 Kuchiku Sentai"
      type       = destroyer
      model      = 1
      extra1 = naval_anti_air_s
      brigade_model1 = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 16 }
      name       = "Dai 3 Kuchiku Sentai"
      type       = destroyer
      model      = 1
      extra1 = none
      brigade_model1 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 43 }
      name       = "Dai 12 Kuchiku Sentai"
      type       = destroyer
      model      = 2
      extra1 = naval_fire_controll_s
      brigade_model1 = 1
    }
  }
  navalunit =
  { name     = "Dai 2 Sensui Kantai" #"Submarine Fleet 2"
    id       = { type = 11822 id = 36 }
    location = 1184 # Tokyo
    base     = 1184
    division =
    { experience = 50
      id         = { type = 11822 id = 40 }
      name       = "Dai 5 Sensui Sentai"
      type       = submarine
      model      = 7
      extra1 = naval_spotter_s
      brigade_model1 = 1
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 41 }
      name       = "Dai 6 Sensui Sentai"
      type       = submarine
      model      = 7
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 37 }
      name       = "Dai 7 Sensui Sentai"
      type       = submarine
      model      = 7
      extra1 = naval_spotter_s
      brigade_model1 = 1
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 38 }
      name       = "Dai 8 Sensui Sentai"
      type       = submarine
      model      = 7
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 39 }
      name       = "Dai 9 Sensui Sentai"
      type       = submarine
      model      = 7
      extra1 = naval_spotter_s
      brigade_model1 = 1
    }
  }
  navalunit =
  { name     = "Dai 2 Sendan"
    id       = { type = 11822 id = 107 }
    location = 1184 # Tokyo
    base     = 1184
    division =
    { experience = 50
      id         = { type = 11822 id = 108 }
      name       = "Dai 7 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 109 }
      name       = "Dai 8 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 110 }
      name       = "Dai 9 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 504 }
      name       = "Dai 10 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 505 }
      name       = "Dai 11 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 506 }
      name       = "Dai 12 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 507 }
      name       = "Dai 13 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 508 }
      name       = "Dai 14 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 509 }
      name       = "Dai 15 Yuso Sentai"
      type       = transport
    }
  }
  navalunit =
  { id       = { type = 11822 id = 13 }
    name     = "Yokosuka Zosenjo" #"Yokosuka Shipyards"
    location = 1184 # Tokyo
    base     = 1184
    division =
    { experience = 50
      id         = { type = 11822 id = 10 }
      name       = "Isuzu"
      type       = light_cruiser
      model      = 1
      extra1 = naval_anti_air_s
      extra2 = naval_radar_s
      brigade_model1 = 3
      brigade_model2 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 1008 }
      name       = "Ioshima"
      type       = light_cruiser
      model      = 0
      extra1 = none
      extra2 = none
      brigade_model1 = 0
      brigade_model2 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 997 }
      name       = "Yasoshima"
      type       = light_cruiser
      model      = 0
      extra1 = none
      extra2 = none
      brigade_model1 = 0
      brigade_model2 = 0
    }
  }
  # ####### Fukuoka ###################################
  navalunit =
  { id       = { type = 11822 id = 8 }
    name     = "Yobi Kantai" #"Reserve Fleet"
    location = 1190 # Fukuoka
    base     = 1190
    division =
    { experience = 50
      id         = { type = 11822 id = 1017 }
      name       = "Iwate"
      type       = heavy_cruiser
      model      = 0
      extra1 = naval_sa_l
      extra2 = naval_anti_air_l
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 2
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 1018 }
      name       = "Izumo"
      type       = heavy_cruiser
      model      = 0
      extra1 = naval_sa_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 1019 }
      name       = "Yakumo"
      type       = heavy_cruiser
      model      = 0
      extra1 = naval_sa_l
      extra2 = naval_anti_air_l
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 2
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 34 }
      name       = "Kashii"
      type       = light_cruiser
      model      = 1
      extra1 = naval_anti_air_s
      extra2 = naval_radar_s
      brigade_model1 = 2
      brigade_model2 = 0
    }
  }
  # ####### Hiroshima ################################
  navalunit =
  { name     = "Hiroshima Sentai"
    id       = { type = 11822 id = 1020 }
    location = 1188 # Hiroshima
    base     = 1188
    division =
    { experience     = 50
      id             = { type = 11822 id = 1021 }
      name           = "Hosho"
      type           = escort_carrier
      model          = 0
      extra1         = b_u1
      brigade_model1 = 1
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 3 }
      name       = "Hyuga"
      type       = battleship
      model      = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = naval_radar_l
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 3
      brigade_model5 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 4 }
      name       = "Ise"
      type       = battleship
      model      = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = naval_radar_l
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 2
      brigade_model5 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 12 }
      name       = "Oyoda"
      type       = light_cruiser
      model      = 2
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 2
      brigade_model2 = 2
    }
  }
  # ####### Sapporo ##################################
  navalunit =
  { id       = { type = 11822 id = 17 }
    name     = "Dai 1 Juny Kantai" #"CA Fleet 1"
    location = 1179 # Sapporo
    base     = 1179
    division =
    { experience = 50
      id         = { type = 11822 id = 19 }
      name       = "Ashigara"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 18 }
      name       = "Nachi"
      type       = heavy_cruiser
      model      = 2
      extra1 = naval_spotter_l
      extra2 = naval_anti_air_l
      extra3 = naval_radar_l
      brigade_model1 = 2
      brigade_model2 = 3
      brigade_model3 = 0
    }
  }
  navalunit =
  { id       = { type = 11822 id = 20 }
    name     = "Dai 2 Goei Kantai" #"CL Fleet 2"
    location = 1179 # Sapporo
    base     = 1179
    division =
    { experience = 50
      id         = { type = 11822 id = 23 }
      name       = "Abukuma"
      type       = light_cruiser
      model      = 1
      extra1 = naval_anti_air_s
      extra2 = naval_radar_s
      brigade_model1 = 2
      brigade_model2 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 21 }
      name       = "Kiso"
      type       = light_cruiser
      model      = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 2
      brigade_model2 = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 22 }
      name       = "Tama"
      type       = light_cruiser
      model      = 1
      extra1 = naval_anti_air_s
      extra2 = naval_radar_s
      brigade_model1 = 3
      brigade_model2 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 1014 }
      name       = "Dai 42 Kuchiku Sentai"
      type       = destroyer
      model      = 0
      extra1 = naval_anti_air_s
      brigade_model1 = 2
    }
  }
  # ###### Iwo Jima ##################################
  navalunit =
  { name     = "Dai 1 Sensui Kantai" #"Submarine Fleet 1"
    id       = { type = 11822 id = 25 }
    location = 1599 # Iwo Jima
    base     = 1599
    division =
    { experience = 50
      id         = { type = 11822 id = 26 }
      name       = "Dai 1 Sensui Sentai"
      type       = submarine
      model      = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 27 }
      name       = "Dai 2 Sensui Sentai"
      type       = submarine
      model      = 1
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 28 }
      name       = "Dai 3 Sensui Sentai"
      type       = submarine
      model      = 7
      extra1 = naval_spotter_s
      brigade_model1 = 1
    }
  }
  # ####### Davao ###################################
  navalunit =
  { id       = { type = 11822 id = 31 }
    name     = "Dai 4 Shingeki Butai" #"Battle Group 4"
    location = 1750 # Davao
    base     = 1750
    division =
    { experience = 50
      id         = { type = 11822 id = 32 }
      name       = "Fuso"
      type       = battleship
      model      = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = none
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 2
      brigade_model5 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 33 }
      name       = "Aoba"
      type       = heavy_cruiser
      model      = 1
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 9 }
      name       = "Natori"
      type       = light_cruiser
      model      = 1
      extra1 = naval_anti_air_s
      extra2 = naval_radar_s
      brigade_model1 = 3
      brigade_model2 = 0
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 35 }
      name       = "Dai 5 Kuchiku Sentai"
      type       = destroyer
      model      = 0
      extra1 = naval_anti_air_s
      brigade_model1 = 2
    }
  }
  navalunit =
  { name     = "Dai 3 Sensui Kantai" #"Submarine Fleet 3"
    id       = { type = 11822 id = 29 }
    location = 1750 # Davao
    base     = 1750
    division =
    { experience = 50
      id         = { type = 11822 id = 30 }
      name       = "Dai 4 Sensui Sentai"
      type       = submarine
      model      = 3
    }
  }
  # ###### Okinawa ###################################
  navalunit =
  { id       = { type = 11822 id = 1022 }
    name     = "Goei Kashima" #"CL Kashima"
    location = 1193 # Okinawa
    base     = 1193
    division =
    { experience = 50
      id         = { type = 11822 id = 55 }
      name       = "Kashima"
      type       = light_cruiser
      model      = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 2
    }
  }
  # ####### Palawan ##################################
  navalunit =
  { name     = "Dai 3 Kuchiku Kantai"
    id       = { type = 11822 id = 1023 }
    location = 1735 # Palawan
    base     = 1735
    division =
    { experience = 50
      id         = { type = 11822 id = 88 }
      name       = "Dai 6 Kuchiku Sentai"
      type       = destroyer
      model      = 2
      extra1 = naval_anti_air_s
      brigade_model1 = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 89 }
      name       = "Dai 7 Kuchiku Sentai"
      type       = destroyer
      model      = 2
      extra1 = naval_anti_air_s
      brigade_model1 = 2
    }
  }
  navalunit =
  { name     = "Dai 4 Sensui Kantai"
    id       = { type = 11822 id = 91 }
    location = 1735 # Palawan
    base     = 1735
    division =
    { experience = 50
      id         = { type = 11822 id = 92 }
      name       = "Dai 10 Sensui Sentai"
      type       = submarine
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 93 }
      name       = "Dai 11 Sensui Sentai"
      type       = submarine
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 94 }
      name       = "Dai 12 Sensui Sentai"
      type       = submarine
      model      = 3
    }
  }
  # ######### Palau ###################################
  navalunit =
  { name     = "Dai 5 Sensui Kantai"
    id       = { type = 11822 id = 95 }
    location = 1621 # Palau
    base     = 1621
    division =
    { experience = 50
      id         = { type = 11822 id = 96 }
      name       = "Dai 13 Sensui Sentai"
      type       = submarine
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 97 }
      name       = "Dai 14 Sensui Sentai"
      type       = submarine
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 98 }
      name       = "Dai 15 Sensui Sentai"
      type       = submarine
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 99 }
      name       = "Dai 16 Sensui Sentai"
      type       = submarine
      model      = 3
    }
  }
  # ######### Truk #####################################
  navalunit =
  { name     = "Dai 6 Sensui Kantai"
    id       = { type = 11822 id = 100 }
    location = 1613 # Truk
    base     = 1613
    division =
    { experience = 50
      id         = { type = 11822 id = 101 }
      name       = "Dai 17 Sensui Sentai"
      type       = submarine
      model      = 2
    }
  }
  # ###### Soerabaja ###################################
  navalunit =
  { id       = { type = 11822 id = 1025 }
    name     = "Goei Oi" #"CL Oi"
    location = 1632 # Soerabaja
    base     = 1632
    division =
    { experience = 50
      id         = { type = 11822 id = 996 }
      name       = "Oi"
      type       = light_cruiser
      model      = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 2
    }
  }
  # ###### Bangka Island ################################
  navalunit =
  { id       = { type = 11822 id = 1026 }
    name     = "Goei Kinu" #"CL Kinu"
    location = 1354 # Bangka Island
    base     = 1353 # Singapore
    division =
    { experience = 50
      id         = { type = 11822 id = 60 }
      name       = "Kinu"
      type       = light_cruiser
      model      = 1
      extra1 = naval_anti_air_s
      extra2 = naval_radar_s
      brigade_model1 = 2
      brigade_model2 = 0
    }
  }
  # ######### Singapore ################################
  navalunit =
  { name     = "Dai 7 Sensui Kantai"
    id       = { type = 11822 id = 102 }
    location = 1353 # Singapore
    base     = 1353
    division =
    { experience = 50
      id         = { type = 11822 id = 103 }
      name       = "Dai 18 Sensui Sentai"
      type       = submarine
      model      = 2
    }
  }
  navalunit =
  { name     = "Dai 1 Sendan"
    id       = { type = 11822 id = 104 }
    location = 1353 # Singapore
    base     = 1353
    division =
    { experience = 50
      id         = { type = 11822 id = 105 }
      name       = "Dai 1 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 106 }
      name       = "Dai 2 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 500 }
      name       = "Dai 3 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 501 }
      name       = "Dai 4 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 502 }
      name       = "Dai 5 Yuso Sentai"
      type       = transport
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 503 }
      name       = "Dai 6 Yuso Sentai"
      type       = transport
    }
  }
  navalunit =
  { name     = "Seletar Kaigun no Zosenjo" #"Seletar Naval Dockyard"
    id       = { type = 11822 id = 1024 }
    location = 1353 # Singapore
    base     = 1353
    division =
    { experience = 50
      id         = { type = 11822 id = 995 }
      name       = "Kitakami"
      type       = light_cruiser
      model      = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 2
    }
  }
  # ########################################################
  # #################   Airforce oob   #####################
  # ########################################################
  airunit =
  { id       = { type = 11822 id = 400 }
    name     = "Kk So-Gun"
    location = 1184
    base     = 1184
    division =
    { experience = 50
      id         = { type = 11822 id = 401 }
      name       = "Dai 70/71 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 402 }
      name       = "Dai 5/56 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 403 }
      name       = "Dai 244/582 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  airunit =
  { id       = { type = 11822 id = 404 }
    name     = "Kk So-Gun"
    location = 1187
    base     = 1187
    division =
    { experience = 50
      id         = { type = 11822 id = 405 }
      name       = "Dai 244/246 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  airunit =
  { id       = { type = 11822 id = 406 }
    name     = "Dai 1 Kk Kantai"
    location = 1179
    base     = 1179
    division =
    { experience = 50
      id         = { type = 11822 id = 407 }
      name       = "Dai Z1/Z3 752 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 408 }
      name       = "Dai 28/78 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  airunit =
  { id       = { type = 11822 id = 409 }
    name     = "kant Gun Kkgun"
    location = 1201
    base     = 1201
    division =
    { experience = 50
      id         = { type = 11822 id = 410 }
      name       = "Dai 9/48 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 411 }
      name       = "Dai 3/6 Sentoubakugeki Hikodan"
      type       = cas
      model      = 1
    }
  }
  airunit =
  { id       = { type = 11822 id = 412 }
    name     = "Kita-Shina Kkgun"
    location = 1201
    base     = 1201
    division =
    { experience = 50
      id         = { type = 11822 id = 413 }
      name       = "Dai 25/85 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 414 }
      name       = "Dai 32/79 Sentoubakugeki Hikodan"
      type       = cas
      model      = 1
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 415 }
      name       = "Dai 39/49 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 416 }
      name       = "Dai 7/74 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
  }
  airunit =
  { id       = { type = 11822 id = 417 }
    name     = "Minami-Shina Kkgun"
    location = 1325
    base     = 1325
    division =
    { experience = 50
      id         = { type = 11822 id = 418 }
      name       = "Dai 57/254 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 419 }
      name       = "Dai 34/35 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 420 }
      name       = "Dai 36/37 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 421 }
      name       = "Dai 58/247 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
  }
  airunit =
  { id       = { type = 11822 id = 422 }
    name     = "Dai 15 Gun Dai 2 Kkgun"
    location = 1299
    base     = 1299
    division =
    { experience = 50
      id         = { type = 11822 id = 423 }
      name       = "Dai 1/21 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 424 }
      name       = "Dai 60/75 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 425 }
      name       = "Dai 90/98 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
  }
  airunit =
  { id       = { type = 11822 id = 426 }
    name     = "Dai 15 Gun Dai 3 Kkgun"
    location = 1296
    base     = 1296
    division =
    { experience = 50
      id         = { type = 11822 id = 427 }
      name       = "Dai 64/68 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 428 }
      name       = "Dai 11/157 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  airunit =
  { id       = { type = 11822 id = 429 }
    name     = "Dai 2 Hmengun Kkgun" # 2nd area army airforce
    location = 1640
    base     = 1640
    division =
    { experience = 50
      id         = { type = 11822 id = 430 }
      name       = "Dai 381/153 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 431 }
      name       = "Dai 251/753 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  airunit =
  { id       = { type = 11822 id = 432 }
    name     = "Dai 18 Gun Kkgun"
    location = 1659
    base     = 1659
    division =
    { experience = 50
      id         = { type = 11822 id = 433 }
      name       = "Dai 77/78 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 434 }
      name       = "Dai 301/603 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 435 }
      name       = "Dai 732/751 Kaigunkogeki Hikodan"
      type       = naval_bomber
      model      = 2
    }
  }
  airunit =
  { id       = { type = 11822 id = 436 }
    name     = "Dai 1 Kkgun"
    location = 1750
    base     = 1750
    division =
    { experience = 50
      id         = { type = 11822 id = 437 }
      name       = "Dai 52/331/201 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 438 }
      name       = "Dai 19/17/65 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  airunit =
  { id       = { type = 11822 id = 439 }
    name     = "Dai 1 Kkgun"
    location = 1739
    base     = 1739
    division =
    { experience = 50
      id         = { type = 11822 id = 440 }
      name       = "Dai 20/30/45 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 441 }
      name       = "Dai 1/18/73 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  airunit =
  { id       = { type = 11822 id = 442 }
    name     = "Dai 1 Kkgun"
    location = 1739
    base     = 1739
    division =
    { experience = 50
      id         = { type = 11822 id = 443 }
      name       = "Dai 22/51 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 444 }
      name       = "Dai 26/33 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 445 }
      name       = "Dai 8/14 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 446 }
      name       = "Dai 16/245 Keibakugeki Hikodan"
      type       = tactical_bomber
      model      = 2
    }
  }
  airunit =
  { id       = { type = 11822 id = 447 }
    name     = "Dai 10 Gun Kkgun"
    location = 1323
    base     = 1323
    division =
    { experience = 50
      id         = { type = 11822 id = 448 }
      name       = "Dai 13/29/67 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 449 }
      name       = "Dai 10/76 Sentoubakugeki Hikodan"
      type       = cas
      model      = 1
    }
  }
  airunit =
  { id       = { type = 11822 id = 450 }
    name     = "Rengo Kantai Dai 1 Kk Kantai" #combined fleet 1st airfleet
    location = 1624
    base     = 1624
    division =
    { experience = 50
      id         = { type = 11822 id = 451 }
      name       = "Dai T11/T12 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 452 }
      name       = "Dai 523/121 Sentoubakugeki Hikodan"
      type       = cas
      model      = 1
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 453 }
      name       = "Dai 521/761 Kaigunkogeki Hikodan"
      type       = naval_bomber
      model      = 2
    }
  }
  airunit =
  { id       = { type = 11822 id = 454 }
    name     = "Rengo Kantai Dai 2 Kk Kantai"
    location = 1621
    base     = 1621
    division =
    { experience = 50
      id         = { type = 11822 id = 455 }
      name       = "Dai 265/Hyo Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 456 }
      name       = "Dai 121/253 Sentoubakugeki Hikodan"
      type       = cas
      model      = 1
    }
  }
  airunit =
  { id       = { type = 11822 id = 457 }
    name     = "Nankai shitai Dai 3 Kk Kantai" #south seas fleet 3rd airfleet
    location = 1621
    base     = 1621
    division =
    { experience = 50
      id         = { type = 11822 id = 458 }
      name       = "Dai K11/K12 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 459 }
      name       = "Dai 151/503 Kaigunkogeki Hikodan"
      type       = naval_bomber
      model      = 2
    }
    division =
    { experience = 50
      id         = { type = 11822 id = 460 }
      name       = "Dai 313/551 Kaigunkogeki Hikodan"
      type       = naval_bomber
      model      = 2
    }
  }
  airunit =
  { id       = { type = 11822 id = 461 }
    name     = "Kk So-Gun" #"Imperial GHQ/Airforce"
    location = 1190
    base     = 1190
    division =
    { experience = 50
      id         = { type = 11822 id = 462 }
      name       = "Dai 4/59 Kyokutsi Hikodan"
      type       = interceptor
      model      = 3
    }
  }
  # ########################################################
  # ###############   Under Development   ##################
  # ########################################################
  division_development =
  { name           = "Shinano"
    id             = { type = 11822 id = 1000 }
    type           = carrier
    model          = 5
    extra1         = cag
    brigade_model1 = 5
    cost           = 21.7
    date           = { year = 1944 month = november day = 19 }
  }
  division_development =
  { name           = "Amagi"
    id             = { type = 11822 id = 1002 }
    type           = carrier
    model          = 2
    extra1         = cag
    brigade_model1 = 5
    cost           = 10.8
    date           = { year = 1944 month = august day = 10 }
  }
  division_development =
  { name           = "Aso"
    id             = { type = 11822 id = 1029 }
    type           = carrier
    model          = 2
    extra1         = cag
    brigade_model1 = 5
    cost           = 10.8
    date           = { year = 1947 month = october day = 15 }
  }
  division_development =
  { name           = "Ikoma"
    id             = { type = 11822 id = 1030 }
    type           = carrier
    model          = 2
    extra1         = cag
    brigade_model1 = 5
    cost           = 10.8
    date           = { year = 1947 month = october day = 15 }
  }
  division_development =
  { name           = "Kasagi"
    id             = { type = 11822 id = 1031 }
    type           = carrier
    model          = 2
    extra1         = cag
    brigade_model1 = 5
    cost           = 10.8
    date           = { year = 1947 month = april day = 15 }
  }
  division_development =
  { name           = "Katsuragi"
    id             = { type = 11822 id = 1003 }
    type           = carrier
    model          = 2
    extra1         = cag
    brigade_model1 = 5
    cost           = 10.8
    date           = { year = 1944 month = october day = 15 }
  }
  division_development =
  { name           = "Unryu"
    id             = { type = 11822 id = 1001 }
    type           = carrier
    model          = 2
    extra1         = cag
    brigade_model1 = 5
    cost           = 10.8
    date           = { year = 1944 month = august day = 6 }
  }
  division_development =
  { name           = "Ibuki"
    id             = { type = 11822 id = 1028 }
    type           = escort_carrier
    model          = 1
    extra1         = b_u1
    brigade_model1 = 1
    cost           = 4.8
    date           = { year = 1945 month = august day = 27 }
  }
  division_development =
  { name           = "Sakawa"
    id             = { type = 11822 id = 1004 }
    type           = light_cruiser
    model          = 2
    extra1         = naval_spotter_s
    extra2         = naval_anti_air_s
    brigade_model1 = 2
    brigade_model2 = 3
    cost           = 2.5
    date           = { year = 1944 month = november day = 30 }
  }
  division_development =
  { name           = "Dai 9 Kuchiku Sentai"
    id             = { type = 11822 id = 1005 }
    type           = destroyer
    model          = 3
    extra1         = naval_anti_air_s
    brigade_model1 = 3
    cost           = 3.0
    date           = { year = 1944 month = october day = 1 }
  }
  division_development =
  { name           = "Dai 48 Kuchiku Sentai"
    id             = { type = 11822 id = 1027 }
    type           = destroyer
    model          = 3
    extra1         = naval_asw
    brigade_model1 = 0
    cost           = 3.0
    date           = { year = 1944 month = october day = 1 }
  }
  division_development =
  { name           = "Dai 19 Sensui Sentai"
    id             = { type = 11822 id = 1006 }
    type           = submarine
    model          = 8
    extra1         = naval_spotter_s
    brigade_model1 = 2
    date           = { year = 1945 month = january day = 8 }
  }
  division_development =
  { name           = "Dai 20 Sensui Sentai"
    id             = { type = 11822 id = 1007 }
    type           = submarine
    model          = 3
    date           = { year = 1944 month = september day = 1 }
  }
}
