
##############################
# Country definition for CHI #
##############################

province =
{ id         = 1215
  naval_base = { size = 5 current_size = 5 }
}              # Qingdao
province =
{ id         = 1237
  naval_base = { size = 6 current_size = 6 }
  ic = { size = 1 current_size = 1 }
}              # Shanghai
province =
{ id       = 1238
  air_base = { size = 10 current_size = 10 }
  ic = { size = 2 current_size = 2 }
}            # Hangzhou
province =
{ id       = 1244
  air_base = { size = 1 current_size = 1 }
  ic = { size = 0 current_size = 0 }
}            # Fuzhou
province =
{ id       = 1251
  air_base = { size = 10 current_size = 10 }
  ic = { size = 2 current_size = 2 }
}            # Nanchang
province =
{ id       = 1360
  air_base = { size = 3 current_size = 3 }
  ic = { size = 2 current_size = 2 }
}            # Chengdu

province =
{ id       = 1235  
  ic = { size = 5 current_size = 5 }
}            # Nanjing

province =
{ id       = 1221 
  ic = { size = 2 current_size = 2 }
}            # Heifei

province =
{ id       = 1227  
  landfort = { size = 1 current_size = 1 }
}            # Louyang

province =
{ id       = 1228  
  ic = { size = 2 current_size = 2 }
}            # Zhengzhou

province =
{ id       = 1232 
  ic = { size = 2 current_size = 2 }
}            # Hankou

province =
{ id       = 1255 
  ic = { size = 2 current_size = 2 }
}            # Changsha

province =
{ id       = 1253 
  ic = { size = 1 current_size = 1 }
}            # Wuchang

province =
{ id       = 1364  
  ic = { size = 1 current_size = 1 }
}            # Guiyang

province =
{ id       = 1269  
  ic = { size = 1 current_size = 1 }
  landfort = { size = 1 current_size = 1 }
}            # Xi'an

province =
{ id       = 1276  
  ic = { size = 1 current_size = 1 }
}            # Lanzhou


#####################
# Country main data #
#####################

country =
{ tag                    = CHI
  capital                = 1235 # Nanjing
  # Resource Reserves
  energy                 = 1000
  metal                  = 1000
  rare_materials         = 1000
  oil                    = 1000
  supplies               = 5000
  money                  = 10
  manpower               = 3596
  dissent                = 15
  transports             = 80
  escorts                = 10
  diplomacy =
  { relation = { tag = CHC value = -200 }
    relation = { tag = CGX value = 200 }
    relation = { tag = CSX value = 200 access = yes }
    relation = { tag = CXB value = 200 access = yes }
    relation = { tag = CYN value = 200 }
    relation = { tag = JAP value = -100 }
    relation = { tag = MAN value = -100 }
  }
  SpyInfo                = { country = "CHI" NumberOfSpies = 3 }
  SpyInfo                = { country = "ENG" NumberOfSpies = 1 }
  SpyInfo                = { country = "FRA" NumberOfSpies = 1 }
  SpyInfo                = { country = "SOV" NumberOfSpies = 3 }
  SpyInfo                = { country = "GER" NumberOfSpies = 1 }
  SpyInfo                = { country = "CXB" NumberOfSpies = 2 }
  SpyInfo                = { country = "CHC" NumberOfSpies = 5 }
  SpyInfo                = { country = "JAP" NumberOfSpies = 3 }
  SpyInfo                = { country = "CYN" NumberOfSpies = 2 }
  SpyInfo                = { country = "CSX" NumberOfSpies = 2 }
  # Fujian		
  nationalprovinces      = { 1275 1276 1277 1440 1441 1267 1268 1269 1270 1271 1278 1222 1223 1224 1227 1228 1229 1230 1273 1274 1439 1207 1208 1272
                             1209 1225 1226 1203 1204 1205 1206 1210 1211 1212 1213 1214 1215 1216 1386 1398 1388 1397 1202 1377 1387 1389 1390 1394
                             1395 1396 1374 1375 1378 1379 1380 1381 1382 1530 1218 1221 1233 1234 1217 1219 1220 1235 1236 1237 1263 1265 1279 1280
                             1360 1361 1231 1232 1253 1264 1266 1238 1239 1240 1241 1262 1363 1364 1365 1255 1256 1257 1259 1260 1261 1242 1250 1251
                             1252 1254 1243 1244 1245 1246 1247 1293 1294 1305 1307 1308 1327 1362 1281 1282 1283 1448 1450 1451 1452 1453 1442 1443
                             1444 1421 1430 1431 1432 1433 1435 1445 1446 1447 1258 1309 1310 1311 1319 1325 1248 1249 1312 1313 1314 1317 1318 1320
                             1321 1322 1323 1324 1385 1399 1404 1419 1420 1434 1436 1437 1438
                           }
  ownedprovinces         = { 1276 1277 1267 1268 1269 1278 1222 1223 1224 1227 1228 1229 1230 1214 1215 1218 1221 1233 1234 1217 1219 1220 1235 1236
                             1237 1263 1265 1279 1280 1360 1361 1231 1232 1253 1264 1266 1238 1239 1240 1241 1262 1363 1364 1365 1255 1256 1257 1259
                             1260 1261 1242 1250 1251 1252 1254 1243 1244 1245 1246 1247
                           }
  # Fujian		
  controlledprovinces    = { 1276 1277 1267 1268 1269 1278 1222 1223 1224 1227 1228 1229 1230 1214 1215 1218 1221 1233 1234 1217 1219 1220 1235 1236
                             1237 1263 1265 1279 1280 1360 1361 1231 1232 1253 1264 1266 1238 1239 1240 1241 1262 1363 1364 1365 1255 1256 1257 1259
                             1260 1261 1242 1250 1251 1252 1254 1243 1244 1245 1246 1247
                           }
  # ROTW Minor Tech '36
  # Group E 1936 techs
  # ######################
  # GW fighter
  techapps               = { 1010 1190 2150 2290 3010 3070 3080 3130 4010 4120 5080 5090 8050 9010 6210 1020 } # German Mission
  blueprints             = { 1310 2300 2310 2320 1200 1210 1220 6300 } # German Mission+Soviet advisors
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 3
    political_left    = 4
    free_market       = 9
    freedom           = 4
    professional_army = 4
    defense_lobby     = 9
    interventionism   = 8
  }
  headofstate            = { type = 9 id = 52001 }
  headofgovernment       = { type = 9 id = 52002 }
  foreignminister        = { type = 9 id = 52003 }
  armamentminister       = { type = 9 id = 52004 }
  ministerofsecurity     = { type = 9 id = 52005 }
  ministerofintelligence = { type = 9 id = 52006 }
  chiefofstaff           = { type = 9 id = 52007 }
  chiefofarmy            = { type = 9 id = 52008 }
  chiefofnavy            = { type = 9 id = 52009 }
  chiefofair             = { type = 9 id = 52010 }
  dormant_leaders        = { 50370 50377 }

  nationalidentity = "policy_identity_parochial" 
	socialpolicy = "policy_social_conformism" 
	nationalculture = "policy_culture_enterprise"

 ##################################
  # CHINA 1936 Land OOB
 ##################################
  landunit =
  { location = 1276 # Lanzhou
    name     = "1R"
    # ## leader = # Chen Jicheng
    id       = { type = 22000 id = 1 }
    division =
    { experience = 20
      id         = { type = 22000 id = 2 }
      name       = "1R"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1269 # Xi'an
    name     = "7R"
    leader   = 50082 # Zeng Wanzhong
    id       = { type = 22000 id = 3 }
    division =
    { experience = 20
      id         = { type = 22000 id = 4 }
      name       = "7R"
      type       = infantry
      strength     = 80
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1244 # Fuzhou
    name     = "14R"
    leader   = 50329 # Wei Lihuang
    id       = { type = 22000 id = 5 }
    division =
    { experience = 20
      id         = { type = 22000 id = 6 }
      name       = "14R"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1254 # Pingxiang
    name     = "22R"
    # ## leader = # Tan Taoyuan
    id       = { type = 22000 id = 7 }
    division =
    { experience = 20
      id         = { type = 22000 id = 8 }
      name       = "22R"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1254 # Pingxiang
    name     = "27R"
    leader   = 50208 # Liu Xing
    id       = { type = 22000 id = 9 }
    division =
    { experience = 20
      id         = { type = 22000 id = 10 }
      name       = "27R"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1227 # Luoyang
    name     = "30R"
    leader   = 50266 # Sun Lianzhong
    id       = { type = 22000 id = 11 }
    division =
    { experience = 20
      id         = { type = 22000 id = 12 }
      name       = "30R"
      type       = infantry
      strength     = 80
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1269 # Xi'an
    name     = "37R"
    leader   = 50241 # Mao Pingwen
    id       = { type = 22000 id = 13 }
    division =
    { experience = 20
      id         = { type = 22000 id = 14 }
      name       = "37R"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1278 # Baoji
    name     = "38R"
    leader   = 50270 # Sun Weiru
    id       = { type = 22000 id = 15 }
    division =
    { experience = 20
      id         = { type = 22000 id = 16 }
      name       = "38R"
      type       = infantry
      strength     = 80
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1240 # Wenzhou
    name     = "39R"
    leader   = 50206 # Liu Heding
    id       = { type = 22000 id = 17 }
    division =
    { experience = 20
      id         = { type = 22000 id = 18 }
      name       = "39R"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1224 # Anyang
    name     = "40R"
    leader   = 50250 # Pang Bingxun
    id       = { type = 22000 id = 19 }
    division =
    { experience = 20
      id         = { type = 22000 id = 20 }
      name       = "40R"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1269 # Xi'an
    name     = "46R"
    # ## leader = # Fan Songfu
    id       = { type = 22000 id = 21 }
    division =
    { experience = 20
      id         = { type = 22000 id = 22 }
      name       = "46R"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1269 # Xi'an
    name     = "51R"
    leader   = 50010 # Yu Xuezhong (Zhang Xuezhong substituted)
    id       = { type = 22000 id = 23 }
    division =
    { experience = 20
      id         = { type = 22000 id = 24 }
      name       = "51R"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1269 # Xi'an
    name     = "57R"
    # ## leader = # Dong Yingbin
    id       = { type = 22000 id = 25 }
    division =
    { experience = 20
      id         = { type = 22000 id = 26 }
      name       = "57R"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1269 # Xi'an
    name     = "67R"
    leader   = 50319 # Wang Yizhe
    id       = { type = 22000 id = 27 }
    division =
    { experience = 20
      id         = { type = 22000 id = 28 }
      name       = "67R"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1276 # Lanzhou
    name     = "1VR"
    leader   = 50285 # Deng Baoshan
    id       = { type = 22000 id = 29 }
    division =
    { experience = 20
      id         = { type = 22000 id = 30 }
      name       = "1VR"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1241 # Quzhou
    name     = "4R"
    # ## leader = #
    id       = { type = 22000 id = 31 }
    division =
    { experience = 20
      id         = { type = 22000 id = 32 }
      name       = "4R"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1269 # Xi'an
    name     = "4R"
    leader   = 50340 # Yang Hucheng
    id       = { type = 22000 id = 33 }
    division =
    { experience = 20
      id         = { type = 22000 id = 34 }
      name       = "4R"
      type       = infantry
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1251 # Nanchang
    name     = "20R"
    leader   = 50007 # Zhang Fang
    id       = { type = 22000 id = 35 }
    division =
    { experience = 20
      id         = { type = 22000 id = 36 }
      name       = "20R"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1220 # Yangzhou
    name     = "26R"
    # ## leader = #
    id       = { type = 22000 id = 37 }
    division =
    { experience = 20
      id         = { type = 22000 id = 38 }
      name       = "26R"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1235 # Nanjing
    name     = "2t"
    leader   = 50043 # Zheng Dongguo
    id       = { type = 22000 id = 39 }
    division =
    { experience   = 20
      id           = { type = 22000 id = 40 }
      name         = "2t"
      type         = infantry
      #max_strength = 80
      strength     = 80
      model        = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1238 # Hangzhou
    name     = "21t"
    leader   = 50176 # Li Xianzhou
    id       = { type = 22000 id = 41 }
    division =
    { experience   = 20
      id           = { type = 22000 id = 42 }
      name         = "21t"
      type         = infantry
      #max_strength = 50
      strength     = 50
      model        = 0
    }
  }
  landunit =
  { location = 1219 # Xiangfan
    name     = "51t"
    leader   = 50326 # Wang Yaoyu
    id       = { type = 22000 id = 43 }
    division =
    { experience   = 20
      id           = { type = 22000 id = 46 }
      name         = "51t"
      type         = infantry
      #max_strength = 50
      strength     = 50
      model        = 0
    }
  }
  landunit =
  { location = 1231 # Xiangfan
    name     = "]iߕ"
    # ## leader = #
    id       = { type = 22000 id = 47 }
    division =
    { experience = 20
      id         = { type = 22000 id = 48 }
      name       = "]iߕ"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1244 # Fuzhou
    name     = "iߕ"
    # ## leader = #
    id       = { type = 22000 id = 49 }
    division =
    { experience = 20
      id         = { type = 22000 id = 50 }
      name       = "iߕ"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1222 # Fuyang
    name     = "Jiߕ"
    # ## leader = #
    id       = { type = 22000 id = 51 }
    division =
    { experience = 20
      id         = { type = 22000 id = 52 }
      name       = "Jiߕ"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1223 # Kaifeng
    name     = "͓iߕ"
    # ## leader = #
    id       = { type = 22000 id = 53 }
    division =
    { experience = 20
      id         = { type = 22000 id = 54 }
      name       = "͓iߕ"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1232 # Hankou
    name     = "Ζkiߕ"
    # ## leader = #
    id       = { type = 22000 id = 55 }
    division =
    { experience = 20
      id         = { type = 22000 id = 56 }
      name       = "Ζkiߕ"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1232 # Hankou
    name     = "kiߕ"
    # ## leader = #
    id       = { type = 22000 id = 57 }
    division =
    { experience = 20
      id         = { type = 22000 id = 58 }
      name       = "kiߕ"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1235 # Nanjing
    name     = "Jiaodao c"
    leader   = 50156 # Gui Yongqing
    id       = { type = 22000 id = 59 }
    division =
    { experience = 20
      id         = { type = 22000 id = 60 }
      name       = "Jiaodao c"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1217 # Lianyungang
    name     = "Suijing c" # cɏɕύXB
    leader   = 50125 # Huang Jie
    id       = { type = 22000 id = 61 }
    division =
    { experience = 20
      id         = { type = 22000 id = 62 }
      name       = "1Ŋ֌xx"
      type       = infantry
      strength     = 80
      model      = 0
    }
    division =
    { experience = 20
      id         = { type = 22000 id = 63 }
      name       = "2Ŋ֌xx"
      type       = infantry
      strength     = 80
      model      = 0
    }
  }
  landunit =
  { location = 1237 # Shanghai
    name     = "Cx"
    leader   = 50339 # Yang Hu
    id       = { type = 22000 id = 64 }
    division =
    { experience = 20
      id         = { type = 22000 id = 65 }
      name       = "Cx"
      type       = infantry
      model      = 0
    }
  }
  landunit =
  { location = 1237 # Ningbo
    name     = "Cc"
    # ## leader = #
    id       = { type = 22000 id = 66 }
    division =
    { experience = 20
      id         = { type = 22000 id = 67 }
      name       = "Cc"
      type       = garrison
      model      = 0
    }
  }
  landunit =
  { location = 1235 # Nanjing
    name     = "]hۈc" # ۈcɏɕύXB
    # ## leader = #
    id       = { type = 22000 id = 68 }
    division =
    { experience = 20
      id         = { type = 22000 id = 69 }
      name       = "]hۈc"
      type       = militia
      model      = 0
    }
  }
  landunit =
  { location = 1233 # Anqing
    name     = "Jۈc"
    # ## leader = #
    id       = { type = 22000 id = 70 }
    division =
    { experience = 20
      id         = { type = 22000 id = 71 }
      name       = "Jۈc"
      type       = militia
      model      = 0
    }
  }
  landunit =
  { location = 1238 # Hangzhou
    name     = "]ۈc"
    # ## leader = #
    id       = { type = 22000 id = 72 }
    division =
    { experience = 20
      id         = { type = 22000 id = 73 }
      name       = "]ۈc"
      type       = militia
      model      = 0
    }
  }
  landunit =
  { location = 1255 # Changsha
    name     = "Γۈc"
    # ## leader = #
    id       = { type = 22000 id = 74 }
    division =
    { experience = 20
      id         = { type = 22000 id = 75 }
      name       = "Γۈc"
      type       = militia
      model      = 0
    }
  }
  landunit =
  { location = 1253 # Wuchang
    name     = "Ζkۈc"
    # ## leader = #
    id       = { type = 22000 id = 76 }
    division =
    { experience = 20
      id         = { type = 22000 id = 77 }
      name       = "Ζkۈc"
      type       = militia
      model      = 0
    }
  }
  landunit =
  { location = 1223 # Kaifeng
    name     = "͓ۈc"
    # ## leader = #
    id       = { type = 22000 id = 78 }
    division =
    { experience = 20
      id         = { type = 22000 id = 79 }
      name       = "͓ۈc"
      type       = militia
      model      = 0
    }
  }
  landunit =
  { location = 1276 # Lanzhou
    name     = "ۈc"
    # ## leader = #
    id       = { type = 22000 id = 80 }
    division =
    { experience = 20
      id         = { type = 22000 id = 81 }
      name       = "ۈc"
      type       = militia
      model      = 0
    }
    dig_in   = 20.000
  }
  landunit =
  { location = 1251 # Nanchang
    name     = "]ۈc"
    # ## leader = #
    id       = { type = 22000 id = 82 }
    division =
    { experience = 20
      id         = { type = 22000 id = 83 }
      name       = "]ۈc"
      type       = militia
      model      = 0
    }
  }
  landunit =
  { location = 1244 # Fuzhou
    name     = "ۈc"
    # ## leader = #
    id       = { type = 22000 id = 84 }
    division =
    { id         = { type = 22000 id = 86 }
      experience = 20
      name       = "ۈc"
      type       = militia
      model      = 0
    }
  }
  # #####################################
  # China 1936 Naval OOB  ###############
  # #####################################
  navalunit =
  { location = 1237 # Shanghai
    base     = 1237
    name     = "1͑"
    id       = { type = 22000 id = 87 }
    division =
    { id    = { type = 22000 id = 88 }
      name  = "JC"
      type  = light_cruiser
      model = 1
      extra1 = naval_anti_air_s
      extra2 = naval_spotter_s
      brigade_model1 = 1
      brigade_model2 = 1
    }
    division =
    { id    = { type = 22000 id = 89 }
      name  = "䐐"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 22000 id = 90 }
      name  = "a"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 22000 id = 91 }
      name  = "C"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 22000 id = 92 }
      name  = "1{"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 22000 id = 93 }
      name  = "2{"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 22000 id = 94 }
      name  = "1^A" # ɕύXB
      type  = transport
      model = 0
    }
  }
  # ###############################
  # China 1936 Airforce OOB  ######
  # ###############################
  airunit =
  { location = 1251 # Nanchang
    id       = { type = 22000 id = 95 }
    name     = "1Dpy" # ɕύXB
    base     = 1251 # Nanchang
    division =
    { id           = { type = 22000 id = 96 }
      name         = "1Dpy" # ɕύXB
      #max_strength = 60
      strength     = 54
      type         = tactical_bomber
      model        = 0
    }
  }
  airunit =
  { location = 1251 # Nanchang
    id       = { type = 22000 id = 97 }
    name     = "1D" # ɕύXB
    base     = 1251 # Nanchang
    division =
    { id           = { type = 22000 id = 98 }
      name         = "1D" # ɕύXB
      #max_strength = 60
      strength     = 52
      type         = interceptor
      model        = 0
    }
  } 
	province_development = { 
		id = { type = 22000 id = 200 } 
		name = "" 
		progress = 0.0000 
		location = 1235 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = july 
			day = 17 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 20 
		done = 0 
		days = 1270 
		days_for_first = 78 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 22000 id = 201 } 
		name = "" 
		progress = 0.0000 
		location = 1221 
		cost = 2.0000 
		date = { 
			year = 1938 
			month = march 
			day = 3 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 12 
		done = 0 
		days = 779 
		days_for_first = 78 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 22000 id = 202 } 
		name = "" 
		progress = 0.0000 
		location = 1238 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = april 
			day = 5 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 12 
		done = 0 
		days = 779 
		days_for_first = 117 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 22000 id = 203 } 
		name = "" 
		progress = 0.0000 
		location = 1232 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = october 
			day = 10 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 14 
		done = 0 
		days = 901 
		days_for_first = 117 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 22000 id = 204 } 
		name = "" 
		progress = 0.0000 
		location = 1280 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = july 
			day = 17 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 20 
		done = 0 
		days = 1270 
		days_for_first = 78 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 22000 id = 205 } 
		name = "" 
		progress = 0.0000 
		location = 1360 
		cost = 2.0000 
		date = { 
			year = 1938 
			month = march 
			day = 3 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 12 
		done = 0 
		days = 779 
		days_for_first = 78 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 22000 id = 206 } 
		name = "" 
		progress = 0.0000 
		location = 1276 
		cost = 2.0000 
		date = { 
			year = 1943 
			month = february 
			day = 26 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 16 
		done = 0 
		days = 1024 
		days_for_first = 195 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 22000 id = 207 } 
		name = "" 
		progress = 0.0000 
		location = 1228 
		cost = 2.0000 
		date = { 
			year = 1941 
			month = january 
			day = 13 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 14 
		done = 0 
		days = 901 
		days_for_first = 156 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
}

