
##############################
# Country definition for JAP #
##############################

province =
{ id         = 1181
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Akita
province = { id = 1182 anti_air = { size = 2 current_size = 2 } } # Fukushima
province =
{ id         = 1184
  ic         = 14
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Tokyo
province =
{ id         = 1185
  ic         = 3
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Nagoya
province =
{ id         = 1186
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Kanazawa
province =
{ id         = 1187
  ic         = 2
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Osaka
province =
{ id         = 1188
  anti_air   = { size = 4 current_size = 4 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Hiroshima
province =
{ id         = 1189
  ic         = 3
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Shikoku
province =
{ id         = 1190
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Fukuoka
province =
{ id         = 1193
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 6 current_size = 6 }
  naval_base = { size = 6 current_size = 6 }
  supplypool = 1000
}              # Okinawa
province =
{ id         = 1196
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
  supplypool = 5000
  oilpool    = 100
}              # Busan
province =
{ id         = 1202
  anti_air   = { size = 4 current_size = 4 }
  naval_base = { size = 5 current_size = 5 }
  air_base   = { size = 7 current_size = 7 }
  supplypool = 500
  oilpool    = 100
}              # Dalian
province = { id = 1203 supplypool = 1000 oilpool = 100 } # Tangshan
province =
{ id         = 1322
  anti_air   = { size = 2 current_size = 2 }
  air_base   = { size = 8 current_size = 8 }
  naval_base = { size = 10 current_size = 10 }
  supplypool = 1000
  oilpool    = 100
}              # Kaohsiung
province = { id = 1323 anti_air = { size = 2 current_size = 2 } } # Taipei
province =
{ id       = 1391
  anti_air = { size = 2 current_size = 2 }
  air_base = { size = 4 current_size = 4 }
}            # Hyesan
province =
{ id       = 1397
  anti_air = { size = 2 current_size = 2 }
  air_base = { size = 2 current_size = 2 }
}            # Changde
province = { id = 1599 supplypool = 500 } # Iwo Jima
province =
{ id         = 1601
  anti_air   = { size = 5 current_size = 5 }
  air_base   = { size = 4 current_size = 4 }
  naval_base = { size = 2 current_size = 2 }
  supplypool = 500
}              # Eniwetok
province = { id = 1605 anti_air = { size = 3 current_size = 3 } } # Majuro
province =
{ id         = 1608
  anti_air   = { size = 5 current_size = 5 }
  air_base   = { size = 4 current_size = 4 }
  naval_base = { size = 2 current_size = 2 }
  supplypool = 2000
}              # Kwajalein
province = { id = 1610 supplypool = 500 } # Ponape
province =
{ id         = 1613
  anti_air   = { size = 5 current_size = 5 }
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
  supplypool = 500
}              # Truk
province = { id = 1618 supplypool = 500 } # Ulithi
province = { id = 1619 anti_air = { size = 3 current_size = 3 } supplypool = 500 } # Yap
province = { id = 1621 supplypool = 500 } # Palau
province = { id = 1625 supplypool = 500 } # Rota
province = { id = 1626 supplypool = 500 } # Tinian
province = { id = 1627 anti_air = { size = 3 current_size = 3 } supplypool = 500 } # Saipan
province = { id = 1784 anti_air = { size = 2 current_size = 2 } } # Bonin Islands
province = { id = 1785 supplypool = 500 } # Marcus Island

#####################
# Country main data #
#####################

country =
{ tag                    = JAP
  belligerence           = 10
  capital                = 1184
  manpower               = 1725.1
  # Resource Reserves
  energy                 = 1000
  metal                  = 1000
  rare_materials         = 500
  oil                    = 500
  supplies               = 500
  money                  = 100
  transports             = 600 # 556
  escorts                = 100
  diplomacy =
  { relation = { tag = BEL value = -25 }
    relation = { tag = CGX value = -75 }
    relation = { tag = CHC value = -200 }
    relation = { tag = CHI value = -100 }
    relation = { tag = CHL value = 20 }
    relation = { tag = CSX value = -75 }
    relation = { tag = CXB value = -75 }
    relation = { tag = CYN value = -75 }
    relation = { tag = ENG value = -25 }
    relation = { tag = ETH value = 35 }
    relation = { tag = FIN value = 20 }
    relation = { tag = FRA value = -20 }
    relation = { tag = GER value = 20 }
    relation = { tag = HOL value = -50 }
    relation = { tag = MAN value = 200 access = yes }
    relation = { tag = PHI value = 1 }
    relation = { tag = SIA value = 75 }
    relation = { tag = SOV value = -10 }
    relation = { tag = USA value = 15 }
  }
  SpyInfo                = { country = "JAP" NumberOfSpies = 5 }
  SpyInfo                = { country = "ENG" NumberOfSpies = 2 }
  SpyInfo                = { country = "FRA" NumberOfSpies = 2 }
  SpyInfo                = { country = "SOV" NumberOfSpies = 5 }
  SpyInfo                = { country = "USA" NumberOfSpies = 3 }
  SpyInfo                = { country = "SIK" NumberOfSpies = 1 }
  SpyInfo                = { country = "TAN" NumberOfSpies = 1 }
  SpyInfo                = { country = "GER" NumberOfSpies = 2 }
  SpyInfo                = { country = "CXB" NumberOfSpies = 2 }
  SpyInfo                = { country = "CYN" NumberOfSpies = 2 }
  SpyInfo                = { country = "LUX" NumberOfSpies = 1 }
  SpyInfo                = { country = "POR" NumberOfSpies = 1 }
  SpyInfo                = { country = "ITA" NumberOfSpies = 2 }
  SpyInfo                = { country = "CHI" NumberOfSpies = 4 }
  SpyInfo                = { country = "CGX" NumberOfSpies = 1 }
  SpyInfo                = { country = "PHI" NumberOfSpies = 2 }
  SpyInfo                = { country = "NZL" NumberOfSpies = 1 }
  SpyInfo                = { country = "AST" NumberOfSpies = 2 }
  # Sakhalin
  nationalprovinces      = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1174 1176 1175 1194
                             1195 1196 1197 1198 1199 1393 1391 1376 1392 1200 1201 1624
                           }
  ownedprovinces         = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1627 1626 1625 1619
                             1621 1604 1620 1618 1617 1616 1615 1613 1612 1610 1609 1600 1601 1602 1603 1605 1606 1607 1608 1323 1322 1324 1376 1391
                             1392 1200 1201 1199 1198 1197 1196 1195 1194 1393 1398 1397 1202 1203 1176 1174
                           }
  # Sakhalin
  controlledprovinces    = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1627 1626 1625 1619
                             1621 1604 1620 1618 1617 1616 1615 1613 1612 1610 1609 1600 1601 1602 1603 1605 1606 1607 1608 1323 1322 1324 1376 1391
                             1392 1200 1201 1199 1198 1197 1196 1195 1194 1393 1202 1203 1397 1398 1176 1174
                           }
  # JAP 1936 techs
  # ######################
  techapps               = { 1010  1020  1190  1200  12100 12110 1310  14000 2010  2020  2150  2290  2300  2310  2400  2450  2460  2510  3010  3020 
                             3030  3070  3080  3090  3100  3130  3140  3150  3190  3200  3210  3250  3260  3270  3280  3320  3330  3340  3400  3410 
                             3420  3430  4010  4020  4120  4130  4190  5010  5080  5090  5190  5310  5320  5350  5470  6010  6030  6110  6120  8010 
                             8020  8030  8040  8050  8060  8090  8100  8110  9010  9020  9030  9040
                           }
  blueprints             = { 8180 8230 8310 8320 1150 }
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 5
    political_left    = 3
    freedom           = 3
    free_market       = 3
    professional_army = 6
    defense_lobby     = 8
    interventionism   = 8
  }
  headofstate            = { type = 9 id = 5001 }
  headofgovernment       = { type = 9 id = 5002 }
  foreignminister        = { type = 9 id = 5003 }
  armamentminister       = { type = 9 id = 5004 }
  ministerofsecurity     = { type = 9 id = 5005 }
  ministerofintelligence = { type = 9 id = 5006 }
  chiefofstaff           = { type = 9 id = 5007 }
  chiefofarmy            = { type = 9 id = 5008 }
  chiefofnavy            = { type = 9 id = 5009 }
  chiefofair             = { type = 9 id = 5010 }

  nationalidentity = "policy_identity_parochial"
	socialpolicy = "policy_social_militaristic"
	nationalculture = "policy_culture_absolut"
 
#	convoy = { 
#		id = { type = 13016 id = 1014 } 
#		trade_id = { type = 16384 id = 322 } 
#		istradeconvoy = yes 
#		transports = 44 
#		escorts = 0 
#		rare_materials = yes 
#		energy = yes 
#		metal = yes 
#		oil = yes 
#		supplies = no 
#		path = { 1181 2213 2205 2204 2203 1927 1929 1931 1932 1942 1940 2566 1962 2574 2575 2576 2524 2539 2537 2316 2349 633 } 
#		}
		
 ########################################
	### Japan Land OOB ###
 ########################################
  landunit =
  { id       = { type = 13016 id = 1 }
    name     = "ޏFhR"
    location = 1379
    division =
    { id       = { type = 13016 id = 2 }
      name     = "ޏFhRiߕ"
      strength = 100
      type     = hq
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 3 }
      name     = "36tc"
      strength = 100
      type     = infantry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 4 }
      name     = "37tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 5 }
    name     = "13ʌR"
    location = 1397
    division =
    { id       = { type = 13016 id = 6 }
      name     = "15tc"
      strength = 100
      type     = infantry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 7 }
      name     = "17tc"
      strength = 100
      type     = infantry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 8 }
    name     = "֌ÌR" # Mongol Army Changchiakou, China
    location = 1398
    division =
    { id       = { type = 13016 id = 9 }
      name     = "26tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 10 }
      name     = "2Ɨc" # Independent Mixed Brigade
      strength = 50
      type     = infantry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 11 }
      name     = "1֌ËRtc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 12 }
      name     = "2֌ËRtc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 13 }
      name     = "3֌ËRtc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 14 }
      name     = "4֌ËRtc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 15 }
      name     = "5֌ËRtc"
      strength = 100
      type     = cavalry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 16 }
    name     = "֓R" # Kwantung Theater Army, General Army lvl Changchung, Manchuria 
    location = 1203
    division =
    { id       = { type = 13016 id = 17 }
      name     = "֓Riߕ" # Kwantung Theater Army HQ
      strength = 100
      type     = hq
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 18 }
      name     = "10tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 19 }
      name     = "28tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 20 }
      name     = "֓hq" #Kwantung Defence Command
      strength = 100
      type     = garrison
      model    = 0
      extra    = police
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 21 }
    name     = "3R" # Botanko, Manchuko
    location = 1530
    division =
    { id       = { type = 13016 id = 22 }
      name     = "9tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 23 }
      name     = "12tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 24 }
    name     = "4R" # Songo, Manchuko
    location = 1381
    division =
    { id       = { type = 13016 id = 25 }
      name     = "1tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 26 }
      name     = "2Ɨ" # Border Guards
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
      #locked = yes
    }
    division =
    { id       = { type = 13016 id = 27 }
      name     = "3Ɨ"
      strength = 100
      type     = garrison
      model    = 0
      #locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 28 }
    name     = "5R" # Toan, Manchuko
    location = 1374
    division =
    { id       = { type = 13016 id = 29 }
      name     = "4Ɨ"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
      #locked = yes
    }
    division =
    { id       = { type = 13016 id = 30 }
      name     = "5Ɨ"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
      #locked = yes
    }
    division =
    { id       = { type = 13016 id = 31 }
      name     = "3ޏFRtc"
      strength = 50
      type     = cavalry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 32 }
    name     = "6R" # Hailar, Manchuko
    location = 1378
    division =
    { id       = { type = 13016 id = 33 }
      name     = "14tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_tank
    }
    division =
    { id       = { type = 13016 id = 34 }
      name     = "23tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = police
    }
  }
  landunit =
  { id       = { type = 13016 id = 35 }
    name     = "20R" # Keinei, Manchuko
    location = 1375
    division =
    { id       = { type = 13016 id = 36 }
      name     = "8tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 37 }
      name     = "25tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 38 }
      name     = "6Ɨ"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_tank
      #locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 39 }
    name     = "14ʌR" # Taiwan
    location = 1323
    division =
    { id       = { type = 13016 id = 40 }
      name     = "16tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = engineer
    }
    division =
    { id       = { type = 13016 id = 41 }
      name     = "48tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 42 }
    name     = "15ʌR" # Tokyo
    location = 1184
    division =
    { id       = { type = 13016 id = 43 }
      name     = "2tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = engineer
    }
    division =
    { id       = { type = 13016 id = 44 }
      name     = "56c"
      strength = 50
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 45 }
      name     = "2߉qtc" # Imperial Guards # ̓܂""ȂłcB
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  # Imperial General Headquarters
  landunit =
  { id       = { type = 13016 id = 46 }
    name     = "{ciߕ" # Imperial General HQ Tokyo
    location = 1184
    division =
    { id       = { type = 13016 id = 47 }
      name     = "{ciߕ" # Imperial General HQ
      strength = 100
      type     = hq
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 48 }
      name     = "4tc"
      strength = 100
      type     = infantry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 49 }
    name     = "kʌR" # North Japan Army
    location = 1181
    division =
    { id       = { type = 13016 id = 50 }
      name     = "7"
      strength = 100
      type     = garrison
      model    = 0
      locked = yes
    }
    division =
    { id       = { type = 13016 id = 51 }
      name     = "57"
      strength = 100
      type     = garrison
      model    = 0
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 52 }
    name     = "ʌR" # Central Japan Army
    location = 1185
    division =
    { id       = { type = 13016 id = 53 }
      name     = "53tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
  }
  landunit =
  { id       = { type = 13016 id = 54 }
    name     = "ʌR" #West Japan Army
    location = 1187
    division =
    { id       = { type = 13016 id = 55 }
      name     = "8"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
      locked = yes
    }
    division =
    { id       = { type = 13016 id = 56 }
      name     = "14"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 57 }
    name     = "ʌR" # East Japan Army
    location = 1190
    division =
    { id       = { type = 13016 id = 58 }
      name     = "52tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
  }
  landunit =
  { id       = { type = 13016 id = 59 }
    name     = "NR" # Korean Army
    location = 1376
    division =
    { id       = { type = 13016 id = 60 }
      name     = "19tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 70 }
      name     = "20tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 71 }
    name     = "NR" # South Korean Army
    location = 1199
    division =
    { id       = { type = 13016 id = 72 }
      name     = "1N" # Korean Garrison
      strength = 100
      type     = garrison
      model    = 0
      locked = yes
    }
    division =
    { id       = { type = 13016 id = 73 }
      name     = "2N"
      strength = 100
      type     = garrison
      model    = 0
      locked = yes
    }
  }
  # Pacific garrisons:
  landunit =
  { id       = { type = 13016 id = 74 }
    name     = "ZFԌR"
    location = 1194 # ɕύXB
    division =
    { id       = { type = 13016 id = 75 }
      name     = "ZF"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 76 }
    name     = "ߔeԌR"
    location = 1193
    division =
    { id       = { type = 13016 id = 77 }
      name     = "ߔe"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 78 }
    name     = "LԌR"
    location = 1176
    division =
    { id       = { type = 13016 id = 79 }
      name     = "L"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 80 }
    name     = "g}n"
    location = 1604
    division =
    { id       = { type = 13016 id = 81 }
      name     = "g}x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 82 }
    name     = "ѓߒԌR"
    location = 1177
    division =
    { id       = { type = 13016 id = 83 }
      name     = "ѓߎ"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 84 }
    name     = "}Ain"
    location = 1603
    division =
    { id       = { type = 13016 id = 85 }
      name     = "}Aix"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 86 }
    name     = "pIn"
    location = 1621
    division =
    { id       = { type = 13016 id = 87 }
      name     = "pIx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 88 }
    name     = "GjEFgNn"
    location = 1601
    division =
    { id       = { type = 13016 id = 89 }
      name     = "GjEFgNx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 90 }
    name     = "rLjn"
    location = 1600
    division =
    { id       = { type = 13016 id = 91 }
      name     = "rLjx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 92 }
    name     = "NG[n"
    location = 1608
    division =
    { id       = { type = 13016 id = 93 }
      name     = "NG[x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 94 }
    name     = "TCpn"
    location = 1627
    division =
    { id       = { type = 13016 id = 95 }
      name     = "TCpx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 96 }
    name     = "瓇n"
    location = 1174
    division =
    { id       = { type = 13016 id = 97 }
      name     = "瓇x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 98 }
    name     = "n" # ̕ύX
    location = 1599
    division =
    { id       = { type = 13016 id = 99 }
      name     = "x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 100 }
    name     = "}[JXn"
    location = 1785
    division =
    { id       = { type = 13016 id = 101 }
      name     = "}[JXx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 102 }
    name     = "EV[n"
    location = 1618
    division =
    { id       = { type = 13016 id = 103 }
      name     = "EV[x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 104 }
    name     = "gbNn"
    location = 1613
    division =
    { id       = { type = 13016 id = 105 }
      name     = "gbNx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 106 }
    name     = "|iyn"
    location = 1610
    division =
    { id       = { type = 13016 id = 107 }
      name     = "|iyx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 108 }
    name     = "}[Vn"
    location = 1605
    division =
    { id       = { type = 13016 id = 109 }
      name     = "}[Vx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 110 }
    name     = "bvn"
    location = 1619
    division =
    { id       = { type = 13016 id = 111 }
      name     = "bvx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
  landunit =
  { id       = { type = 13016 id = 300 }
    name     = "썪n"
    location = 1178 # Asahikawa
    division =
    { id       = { type = 13016 id = 301 }
      name     = "x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 302 }
    name     = "Dyn"
    location = 1179 # Sapporo
    division =
    { id       = { type = 13016 id = 303 }
      name     = "Dyx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
 
  landunit =
  { id       = { type = 13016 id = 304 }
    name     = "in"
    location = 1180 # Sendai
    division =
    { id       = { type = 13016 id = 305 }
      name     = "ix"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 306 }
    name     = "n"
    location = 1182 # Fukushima
    division =
    { id       = { type = 13016 id = 307 }
      name     = "x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 308 }
    name     = "n"
    location = 1184 # Tokyo
    division =
    { id       = { type = 13016 id = 309 }
      name     = "x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 310 }
    name     = "Én"
    location = 1185 # Nagoya
    division =
    { id       = { type = 13016 id = 311 }
      name     = "Éx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 312 }
    name     = "㍪n"
    location = 1187 # Osaka
    division =
    { id       = { type = 13016 id = 313 }
      name     = "x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 314 }
    name     = "ln"
    location = 1189 # Shikoku
    division =
    { id       = { type = 13016 id = 315 }
      name     = "lx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 316 }
    name     = "Zn"
    location = 1191 # Kagoshima
    division =
    { id       = { type = 13016 id = 317 }
      name     = "Zx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 318 }
    name     = "n"
    location = 1190 # Fukuoka
    division =
    { id       = { type = 13016 id = 319 }
      name     = "x"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 320 }
    name     = "An"
    location = 1188 # Hiroshima
    division =
    { id       = { type = 13016 id = 321 }
      name     = "Ax"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 322 }
    name     = "Vn"
    location = 1186 # Kanazawa
    division =
    { id       = { type = 13016 id = 323 }
      name     = "Vx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 324 }
    name     = "Vn"
    location = 1183 # Niigata
    division =
    { id       = { type = 13016 id = 325 }
      name     = "Vx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }

  landunit =
  { id       = { type = 13016 id = 326 }
    name     = "Hcn"
    location = 1181 # Akita
    division =
    { id       = { type = 13016 id = 327 }
      name     = "Hcx"
      strength = 100
      type     = garrison
      locked = yes
    }
  }
#       ######################
	### Japan Navy OOB ###
#       ######################
  navalunit =
  { id       = { type = 13016 id = 112 }
    name     = "{͑" # 
    location = 1190 # Sasebo - Fukuoka province
    base     = 1190
    division =
    { id    = { type = 13016 id = 114 }
      name  = "b"
      type  = battlecruiser
      model = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = none
      extra4 = naval_anti_air_l
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
      brigade_model4 = 0
    }
    division =
    { id    = { type = 13016 id = 115 }
      name  = "Y"
      type  = battlecruiser
      model = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 116 }
    name     = "1͑"
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id    = { type = 13016 id = 118 }
      name  = "}K"
      type  = battleship
      model = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = none
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 1
      brigade_model5 = 0
    }
    division =
    { id    = { type = 13016 id = 119 }
      name  = "R"
      type  = battleship
      model = 1
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = none
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 1
      brigade_model5 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 120 }
    name     = "2͑"
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id    = { type = 13016 id = 123 }
      name  = ""
      type  = battleship
      model = 2
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = none
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 1
      brigade_model5 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 124 }
    name     = "3͑"
    location = 1189 # Shikoku
    base     = 1189
    division =
    { id    = { type = 13016 id = 125 }
      name  = ""
      type  = battleship
      model = 2
      extra1 = naval_sa_l
      extra2 = naval_fire_controll_l
      extra3 = naval_spotter_l
      extra4 = naval_anti_air_l
      extra5 = none
      brigade_model1 = 1
      brigade_model2 = 1
      brigade_model3 = 2
      brigade_model4 = 1
      brigade_model5 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 126 }
    name     = "4͑"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 127 }
      name  = "c"
      type  = light_cruiser
      model = 0
      extra1 = naval_anti_air_s
      extra2 = none
      brigade_model1 = 0
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 128 }
      name  = ""
      type  = light_cruiser
      model = 0
      extra1 = naval_fire_controll_s
      extra2 = naval_anti_air_s
      brigade_model1 = 0
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 129 }
      name  = ""
      type  = light_cruiser
      model = 0
      extra1 = naval_fire_controll_s
      extra2 = naval_anti_air_s
      brigade_model1 = 0
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 130 }
      name  = ""
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 131 }
      name  = ""
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 132 }
    name     = "5͑"
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id    = { type = 13016 id = 133 }
      name  = "Ñ"
      type  = heavy_cruiser
      model = 1
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 0
      brigade_model2 = 1
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 134 }
      name  = "k"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 135 }
      name  = "ؑ\"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 136 }
      name  = ""
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 137 }
      name  = ""
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 1
    }
    division =
    { id    = { type = 13016 id = 138 }
      name  = "o_"
      type  = heavy_cruiser
      model = 0
      extra1 = naval_sa_l
      extra2 = naval_spotter_l
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 270 }
      name  = "֎"
      type  = heavy_cruiser
      model = 0
      extra1 = naval_sa_l
      extra2 = none
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 271 }
      name  = "_"
      type  = heavy_cruiser
      model = 0
      extra1 = naval_sa_l
      extra2 = none
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 139 }
      name  = "V"
      type  = light_cruiser
      model = 0
      extra1 = naval_anti_air_s
      extra2 = none
      brigade_model1 = 0
      brigade_model2 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 140 }
    name     = "6͑"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 145 }
      name  = ""
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 1
    }
    division =
    { id    = { type = 13016 id = 146 }
      name  = "S{"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 1
    }
    division =
    { id    = { type = 13016 id = 147 }
      name  = "R"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 1
    }
    division =
    { id    = { type = 13016 id = 148 }
      name  = ""
      type  = heavy_cruiser
      model = 0
      extra1 = none
      extra2 = none
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 149 }
    name     = "7͑"
    location = 1189 # Shikoku
    base     = 1189
    division =
    { id    = { type = 13016 id = 150 }
      name  = "["
      type  = light_cruiser
      model = 1
      extra1 = naval_anti_air_s
      extra2 = none
      brigade_model1 = 0
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 151 }
      name  = "܏\"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 1
    }
    division =
    { id    = { type = 13016 id = 152 }
      name  = ""
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
    division =
    { id    = { type = 13016 id = 153 }
      name  = "G"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 1
    }
    division =
    { id    = { type = 13016 id = 154 }
      name  = "_"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 155 }
    name     = "8͑"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 156 }
      name  = ""
      type  = heavy_cruiser
      model = 1
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 0
      brigade_model2 = 1
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 157 }
      name  = "t"
      type  = heavy_cruiser
      model = 1
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 0
      brigade_model2 = 1
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 158 }
      name  = "ߊ}"
      type  = heavy_cruiser
      model = 1
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 0
      brigade_model2 = 1
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 161 }
      name  = "߉"
      type  = light_cruiser
      model = 1
      extra1 = naval_spotter_s
      extra2 = naval_anti_air_s
      brigade_model1 = 1
      brigade_model2 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 162 }
    name     = "9͑"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 165 }
      name  = ""
      type  = heavy_cruiser
      model = 2
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 1
    }
    division =
    { id    = { type = 13016 id = 166 }
      name  = "Y"
      type  = heavy_cruiser
      model = 2
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 1
    }
    division =
    { id    = { type = 13016 id = 167 }
      name  = "C"
      type  = heavy_cruiser
      model = 2
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 168 }
    name     = "10͑"
    location = 1189 # Shikoku
    base     = 1189
    division =
    { id    = { type = 13016 id = 169 }
      name  = ""
      type  = heavy_cruiser
      model = 2
      extra1 = naval_fire_controll_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 1
    }
    division =
    { id    = { type = 13016 id = 170 }
      name  = "OG"
      type  = heavy_cruiser
      model = 2
      extra1 = naval_sa_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 1
    }
    division =
    { id    = { type = 13016 id = 171 }
      name  = "ŏ"
      type  = heavy_cruiser
      model = 2
      extra1 = naval_sa_l
      extra2 = naval_spotter_l
      extra3 = naval_anti_air_l
      brigade_model1 = 1
      brigade_model2 = 2
      brigade_model3 = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 172 }
    name     = "11͑"
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id            = { type = 13016 id = 173 }
      name          = "P"
      type          = escort_carrier
      model         = 0
      extra1        = b_u1
      brigade_model1= 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 174 }
    name     = "12͑"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id            = { type = 13016 id = 175 }
      name          = "ԏ"
      type          = carrier
      model         = 1
      extra1        = cag
      brigade_model1= 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 176 }
    name     = "13͑"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id            = { type = 13016 id = 177 }
      name          = ""
      type          = carrier
      model         = 1
      extra1        = cag
      brigade_model1= 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 178 }
    name     = "14͑"
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id            = { type = 13016 id = 179 }
      name          = ""
      type          = carrier
      model         = 0
      extra1        = cag
      brigade_model1= 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 180 }
    name     = "15͑"
    location = 1187 # Osaka
    base     = 1187
    division =
    { id    = { type = 13016 id = 181 }
      name  = "1쒀"
      type  = destroyer
      model = 0
      extra1 = none
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 182 }
      name  = "2쒀"
      type  = destroyer
      model = 0
      extra1 = naval_fire_controll_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 183 }
      name  = "3쒀"
      type  = destroyer
      model = 0
      extra1 = none
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 184 }
      name  = "4쒀"
      type  = destroyer
      model = 0
      extra1 = naval_anti_air_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 185 }
      name  = "5쒀"
      type  = destroyer
      model = 0
      extra1 = naval_fire_controll_s
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 186 }
      name  = "6쒀"
      type  = destroyer
      model = 0
      extra1 = none
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 187 }
      name  = "1A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 188 }
      name  = "2A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 189 }
      name  = "3A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 190 }
      name  = "4A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 191 }
      name  = "5A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 192 }
      name  = "6A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 193 }
    name     = "16͑"
    location = 1187 # Osaka
    base     = 1187
    division =
    { id    = { type = 13016 id = 194 }
      name  = "7쒀"
      type  = destroyer
      model = 0
      extra1 = naval_fire_controll_s
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 195 }
      name  = "8쒀"
      type  = destroyer
      model = 0
      extra1 = none
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 196 }
      name  = "9쒀"
      type  = destroyer
      model = 0
      extra1 = naval_fire_controll_s
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 197 }
      name  = "10쒀"
      type  = destroyer
      model = 0
      extra1 = naval_fire_controll_s
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 198 }
      name  = "11쒀"
      type  = destroyer
      model = 0
      extra1 = naval_fire_controll_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 199 }
      name  = "12쒀"
      type  = destroyer
      model = 0
      extra1 = naval_fire_controll_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 200 }
      name  = "13쒀"
      type  = destroyer
      model = 0
      extra1 = none
      brigade_model1 = 0
    }
    division =
    { id    = { type = 13016 id = 202 }
      name  = "7A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 203 }
      name  = "8A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { name     = "18͑"
    id       = { type = 13016 id = 204 }
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 201 }
      name  = "14쒀" # ԍύXȉl
      type  = destroyer
      model = 1
      extra1 = naval_fire_controll_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 205 }
      name  = "15쒀"
      type  = destroyer
      model = 1
      extra1 = naval_fire_controll_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 206 }
      name  = "16쒀"
      type  = destroyer
      model = 1
      extra1 = naval_anti_air_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 208 }
      name  = "9A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 209 }
      name  = "10A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 210 }
      name  = "11A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 211 }
      name  = "12A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 272 }
      name  = "13A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { name     = "19͑"
    id       = { type = 13016 id = 212 }
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 207 }
      name  = "17쒀"
      type  = destroyer
      model = 1
      extra1 = naval_anti_air_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 213 }
      name  = "18쒀"
      type  = destroyer
      model = 1
      extra1 = naval_anti_air_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 214 }
      name  = "19쒀"
      type  = destroyer
      model = 1
      extra1 = naval_anti_air_s
      brigade_model1 = 1
    }
    division =
    { id    = { type = 13016 id = 216 }
      name  = "14A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 217 }
      name  = "15A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 218 }
      name  = "16A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 219 }
      name  = "17A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { name     = "20͑"
    id       = { type = 13016 id = 220 }
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id    = { type = 13016 id = 221 }
      name  = "18A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 222 }
      name  = "19A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 223 }
      name  = "20A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 224 }
      name  = "21A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 225 }
    name     = "21͑"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 226 }
      name  = "1"
      type  = submarine
      model = 0
    }
    division =
    { id    = { type = 13016 id = 227 }
      name  = "2"
      type  = submarine
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 228 }
    name     = "22͑"
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id    = { type = 13016 id = 229 }
      name  = "5"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 230 }
      name  = "6"
      type  = submarine
      model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 231 }
    name     = "23͑"
    location = 1190 # Sasebo - Fukuoka province
    base     = 1190
    division =
    { id    = { type = 13016 id = 232 }
      name  = "7"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 233 }
      name  = "8"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 234 }
      name  = "9"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 235 }
      name  = "10"
      type  = submarine
      model = 3
    }
  }
  navalunit =
  { id       = { type = 13016 id = 260 }
    name     = "{CRH" # 
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 113 }
      name  = ""
      type  = battlecruiser
      model = 1
      extra1 = none
      extra2 = none
      extra3 = none
      extra4 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
      brigade_model4 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 261 }
    name     = "CRH" # 
    location = 1188 # Kure - Hiroshima province
    base     = 1188
    division =
    { id    = { type = 13016 id = 121 }
      name  = "ɐ"
      type  = battleship
      model = 1
      extra1 = none
      extra2 = none
      extra3 = none
      extra4 = none
      extra5 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
      brigade_model4 = 0
      brigade_model5 = 0
    }
    division =
    { id    = { type = 13016 id = 122 }
      name  = ""
      type  = battleship
      model = 1
      extra1 = none
      extra2 = none
      extra3 = none
      extra4 = none
      extra5 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
      brigade_model4 = 0
      brigade_model5 = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 262 }
    name     = "ۊCRH" # 
    location = 1190 # Sasebo - Fukuoka province
    base     = 1190
    division =
    { id    = { type = 13016 id = 117 }
      name  = ""
      type  = battlecruiser
      model = 1
      extra1 = none
      extra2 = none
      extra3 = none
      extra4 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
      brigade_model4 = 0
    }
    division =
    { id    = { type = 13016 id = 164 }
      name  = ""
      type  = heavy_cruiser
      model = 2
      extra1 = naval_sa_l
      extra2 = none
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 160 }
      name  = "H"
      type  = heavy_cruiser
      model = 2
      extra1 = naval_sa_l
      extra2 = none
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 0
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 163 }
      name  = ""
      type  = heavy_cruiser
      model = 2
      extra1 = naval_sa_l
      extra2 = naval_spotter_l
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 2
      brigade_model3 = 0
    }
    division =
    { id    = { type = 13016 id = 159 }
      name  = "ߒq"
      type  = heavy_cruiser
      model = 2
      extra1 = naval_sa_l
      extra2 = naval_spotter_l
      extra3 = none
      brigade_model1 = 0
      brigade_model2 = 2
      brigade_model3 = 0
    }
  }
# ###########################
	### Japan Air OOB ###
# ###########################
  airunit =
  { location = 1184
    base     = 1184
    id       = { type = 13016 id = 236 }
    name     = "1{q"
    division =
    { id    = { type = 13016 id = 237 }
      name  = "1ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1184
    base     = 1184
    id       = { type = 13016 id = 238 }
    name     = "2{q"
    division =
    { id    = { type = 13016 id = 239 }
      name  = "2ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 240 }
    name     = "1q"
    division =
    { id    = { type = 13016 id = 241 }
      name  = "3ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 242 }
    name     = "3{q"
    division =
    { id    = { type = 13016 id = 243 }
      name  = "4ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 244 }
    name     = "2q"
    division =
    { id    = { type = 13016 id = 245 }
      name  = "5ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1184
    base     = 1184
    id       = { type = 13016 id = 246 }
    name     = "4{q"
    division =
    { id    = { type = 13016 id = 247 }
      name  = "13CRUsc"
      type  = naval_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 248 }
    name     = "5{q"
    division =
    { id    = { type = 13016 id = 249 }
      name  = "33sc"
      type  = naval_bomber
      model = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 250 }
    name     = "1ǒnsc"
    location = 1379
    base     = 1379
    division =
    { id       = { type = 13016 id = 251 }
      name     = "1ǒnsc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 252 }
    name     = "2ǒnsc"
    location = 1379
    base     = 1379
    division =
    { id       = { type = 13016 id = 253 }
      name     = "2ǒnsc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 254 }
    name     = "3ǒnsc"
    location = 1202
    base     = 1202
    division =
    { id       = { type = 13016 id = 255 }
      name     = "3ǒnsc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 256 }
    name     = "4ǒnsc"
    location = 1184
    base     = 1184
    division =
    { id       = { type = 13016 id = 257 }
      name     = "4ǒnsc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  # ### Under division_development ###
  division_development =
  { name  = "20쒀"
    type  = destroyer
    model = 1
    cost  = 4
    id    = { type = 13016 id = 215 }
    date  = { year = 1936 month = april day = 1 }
    extra1 = naval_anti_air_s
    brigade_model1 = 1
  }
  division_development =
  { name  = "21쒀"
    type  = destroyer
    model = 1
    cost  = 4
    id    = { type = 13016 id = 258 }
    date  = { year = 1936 month = april day = 1 }
    extra1 = naval_fire_controll_s
    brigade_model1 = 1
  }
  division_development =
  { name  = "22쒀"
    type  = destroyer
    model = 1
    cost  = 4
    id    = { type = 13016 id = 263 }
    date  = { year = 1936 month = april day = 1 }
    extra1 = naval_anti_air_s
    brigade_model1 = 1
  }
  division_development =
  { name  = "23쒀"
    type  = destroyer
    model = 1
    cost  = 4
    id    = { type = 13016 id = 264 }
    date  = { year = 1936 month = april day = 1 }
    extra1 = naval_fire_controll_s
    brigade_model1 = 1
  }
  division_development =
  { name  = "24쒀"
    type  = destroyer
    model = 1
    cost  = 4
    id    = { type = 13016 id = 265 }
    date  = { year = 1936 month = april day = 1 }
    extra1 = naval_anti_air_s
    brigade_model1 = 1
  }
  division_development = { 
		id = { type = 13016 id = 259 } 
		name = ""
		progress = 0.0000 
		location = 0 
		cost = 14.5000 
		date = { 
			year = 1942 
			month = august 
			day = 5 
			hour = 0 
			} 
		manpower = 0.0000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.3945 
		size = 5 
		done = 0 
		days = 1 
		days_for_first = 578 
		gearing_bonus = 0.0000 
		type = carrier 
		extra = none 
		extra1 = cag 
		extra2 = none 
		extra3 = none 
		extra4 = none 
		model = 2 
		brigade_model = 0 
		brigade_model1 = 2 
		brigade_model2 = 0 
		brigade_model3 = 0 
		brigade_model4 = 0 
		}
  division_development =
  { name  = "}"
    type  = heavy_cruiser
    model = 2
    extra1 = naval_sa_l
    extra2 = naval_spotter_l
    extra3 = naval_anti_air_l
    brigade_model1 = 1
    brigade_model2 = 2
    brigade_model3 = 1
    cost  = 4.5
    id    = { type = 13016 id = 266 }
    date  = { year = 1936 month = september day = 1 }
  }
  division_development =
  { name  = "F"
    type  = heavy_cruiser
    model = 2
    extra1 = naval_sa_l
    extra2 = naval_spotter_l
    extra3 = naval_anti_air_l
    brigade_model1 = 1
    brigade_model2 = 2
    brigade_model3 = 1
    cost  = 4.5
    id    = { type = 13016 id = 267 }
    date  = { year = 1936 month = june day = 10 }
  }
  division_development =
  { name  = "J"
    type  = heavy_cruiser
    model = 2
    extra1 = naval_sa_l
    extra2 = naval_spotter_l
    extra3 = naval_anti_air_l
    brigade_model1 = 1
    brigade_model2 = 2
    brigade_model3 = 1
    cost  = 4.5
    id    = { type = 13016 id = 268 }
    date  = { year = 1936 month = may day = 8 }
  }
  division_development =
  { name  = ""
    type  = heavy_cruiser
    model = 2
    extra1 = naval_sa_l
    extra2 = naval_spotter_l
    extra3 = naval_anti_air_l
    brigade_model1 = 1
    brigade_model2 = 2
    brigade_model3 = 1
    cost  = 4.5
    id    = { type = 13016 id = 269 }
    date  = { year = 1936 month = may day = 12 }
  }
  convoy_development = 
  { id = { type = 13016 id = 1000 } 
    name = "" 
    cost = 2
    date = { year = 1950 month = november day = 5 } 
    close_when_finished = yes 
#    retooling_time = 60.0000 
    size = 99 
    type = transports 
  } 
	province_development = { 
		id = { type = 13016 id = 1001 } 
		name = "" 
		progress = 0.0000 
		location = 1184 
		cost = 2.0000 
		date = { 
			year = 1940 
			month = august 
			day = 6 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 20 
		done = 0 
		days = 1662 
		days_for_first = 100 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1002 } 
		name = "" 
		progress = 0.0000 
		location = 1190 
		cost = 2.0000 
		date = { 
			year = 1942 
			month = november 
			day = 24 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 20 
		done = 0 
		days = 1662 
		days_for_first = 150 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1003 } 
		name = "" 
		progress = 0.0000 
		location = 1187 
		cost = 2.0000 
		date = { 
			year = 1942 
			month = november 
			day = 24 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 20 
		done = 0 
		days = 1662 
		days_for_first = 150 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1004 } 
		name = "" 
		progress = 0.0000 
		location = 1179 
		cost = 2.0000 
		date = { 
			year = 1942 
			month = november 
			day = 24 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 20 
		done = 0 
		days = 1662 
		days_for_first = 150 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1005 } 
		name = "" 
		progress = 0.0000 
		location = 1182 
		cost = 2.0000 
		date = { 
			year = 1942 
			month = november 
			day = 24 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 20 
		done = 0 
		days = 1662 
		days_for_first = 150 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1006 } 
		name = "" 
		progress = 0.0000 
		location = 1183 
		cost = 2.0000 
		date = { 
			year = 1949 
			month = september 
			day = 25 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 24 
		done = 0 
		days = 1984 
		days_for_first = 250 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1007 } 
		name = "" 
		progress = 0.0000 
		location = 1185 
		cost = 2.0000 
		date = { 
			year = 1944 
			month = february 
			day = 25 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 14 
		done = 0 
		days = 1178 
		days_for_first = 250 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1008 } 
		name = "" 
		progress = 0.0000 
		location = 1189 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = july 
			day = 18 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 10 
		done = 0 
		days = 855 
		days_for_first = 150 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1009 } 
		name = "" 
		progress = 0.0000 
		location = 1188 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = july 
			day = 18 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 10 
		done = 0 
		days = 855 
		days_for_first = 150 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1010 } 
		name = "" 
		progress = 0.0000 
		location = 1201 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = april 
			day = 4 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 14 
		done = 0 
		days = 1178 
		days_for_first = 100 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	province_development = { 
		id = { type = 13016 id = 1011 } 
		name = "" 
		progress = 0.0000 
		location = 1199 
		cost = 2.0000 
		date = { 
			year = 1939 
			month = april 
			day = 4 
			hour = 0 
			} 
		manpower = 0.5000 
		close_when_finished = yes 
		waitingforclosure = no 
		total_progress = 0.0000 
		size = 14 
		done = 0 
		days = 1178 
		days_for_first = 100 
		gearing_bonus = 0.0000 
		type = infrastructure 
		} 
	division_development = { 
		id = { type = 13016 id = 1012 } 
		name = "V" 
		progress = 0.0000 
		location = 1184 
		cost = 5.8628 
		date = { 
			year = 1943 
			month = june 
			day = 1 
			hour = 0 
			} 
		manpower = 2.2000 
		close_when_finished = yes 
		waitingforclosure = no 
		retooling_time = 68.0000 
		total_progress = 0.0000 
		size = 5 
		done = 0 
		days = 2604 
		days_for_first = 578 
		gearing_bonus = 0.0000 
		type = carrier 
		extra = cag 
		extra1 = none 
		extra2 = none 
		extra3 = none 
		extra4 = none 
		model = 2 
		brigade_model = 2 
		brigade_model1 = 0 
		brigade_model2 = 0 
		brigade_model3 = 0 
		brigade_model4 = 0 
		} 
	division_development = { 
		id = { type = 13016 id = 1013 } 
		name = "" 
		progress = 0.0000 
		location = 1184 
		cost = 5.8628 
		date = { 
			year = 1943 
			month = june 
			day = 1 
			hour = 0 
			} 
		manpower = 2.2000 
		close_when_finished = yes 
		waitingforclosure = no 
		retooling_time = 68.0000 
		total_progress = 0.0000 
		size = 5 
		done = 0 
		days = 2604 
		days_for_first = 578 
		gearing_bonus = 0.0000 
		type = carrier 
		extra = cag 
		extra1 = none 
		extra2 = none 
		extra3 = none 
		extra4 = none 
		model = 2 
		brigade_model = 2 
		brigade_model1 = 0 
		brigade_model2 = 0 
		brigade_model3 = 0 
		brigade_model4 = 0 
		}
}
